#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN10nNIMDBG10016popConfigurationEj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016popConfigurationEj);
extern int _ZN10nNIMDBG10017pushConfigurationEj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10017pushConfigurationEj);
extern int _ZN10nNIMDBG1007inquireEjPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1007inquireEjPcjPj);
extern int _ZN10nNIMDBG1009configureEjiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1009configureEjiPPc);
extern int _ZN10nNIMDBG1009configureEjPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1009configureEjPKc);
extern int _ZN10nNIMDBG1009configureEj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1009configureEj);
extern int _ZN10nNIMDBG10015releaseInstanceEj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015releaseInstanceEj);
extern int _ZN10nNIMDBG10015acquireInstanceEPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015acquireInstanceEPc);
extern int _ZN10nNIMDBG10012tStatus2Heap7getHeapERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tStatus2Heap7getHeapERi);
extern int _ZN10nNIMDBG10012tStatus2Heap19allocateMemoryBlockEiRi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tStatus2Heap19allocateMemoryBlockEiRi);
extern int _ZN10nNIMDBG10012tStatus2Heap18releaseMemoryBlockEPvRi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tStatus2Heap18releaseMemoryBlockEPvRi);
extern int _ZN10nNIMDBG10012tStatus2Heap9printHeapEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tStatus2Heap9printHeapEv);
extern int _ZN10nNIMDBG10023tSerialTraceDestinationC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestinationC2Ev);
extern int _ZN10nNIMDBG10023tSerialTraceDestinationC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestinationC1Ev);
extern int _ZN10nNIMDBG10023tSerialTraceDestination3putEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination3putEPKc);
/* _ZN10nNIMDBG10023tSerialTraceDestination15setupSerialPortEth=_3ba4ba13cac26dbd98256d34086ef3d7 */
extern int _3ba4ba13cac26dbd98256d34086ef3d7;
nNIKAL100_mExportSymbol(_3ba4ba13cac26dbd98256d34086ef3d7);
extern int _ZN10nNIMDBG10023tSerialTraceDestination7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination7inquireEPcjPj);
/* _ZNK10nNIMDBG10023tSerialTraceDestination14getDescriptionEv=_6e09128eb69cea7aecdc2be505b8934c */
extern int _6e09128eb69cea7aecdc2be505b8934c;
nNIKAL100_mExportSymbol(_6e09128eb69cea7aecdc2be505b8934c);
extern int _ZN10nNIMDBG10023tSerialTraceDestination5closeEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination5closeEv);
extern int _ZN10nNIMDBG10023tSerialTraceDestination4openEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination4openEv);
extern int _ZN10nNIMDBG10023tSerialTraceDestination11getInstanceEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination11getInstanceEv);
/* _ZN10nNIMDBG10023tSerialTraceDestination10setDivisorEPKc=_11fb072ba43ac15fabd61e92747515b6 */
extern int _11fb072ba43ac15fabd61e92747515b6;
nNIKAL100_mExportSymbol(_11fb072ba43ac15fabd61e92747515b6);
extern int _ZN10nNIMDBG10023tSerialTraceDestination9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination9configureEiPPc);
extern int _ZN10nNIMDBG10023tSerialTraceDestination3putEPKcj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestination3putEPKcj);
extern int _ZN10nNIMDBG10023tSerialTraceDestinationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestinationD1Ev);
extern int _ZN10nNIMDBG10023tSerialTraceDestinationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestinationD2Ev);
extern int _ZN10nNIMDBG10023tSerialTraceDestinationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tSerialTraceDestinationD0Ev);
extern int _ZN10nNIMDBG10020readTimeStampCounterEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020readTimeStampCounterEv);
extern int _ZN10nNIMDBG10013evalExceptionEPcS0_10tSSVersionjS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10013evalExceptionEPcS0_10tSSVersionjS0_);
extern int _ZN10nNIMDBG1009evalCheckEPcS0_10tSSVersionjS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1009evalCheckEPcS0_10tSSVersionjS0_);
/* _ZN10nNIMDBG10017evalLoopInvariantEPcS0_10tSSVersionjS0_=_74334c0ce79db246260e18ca6218547b */
extern int _74334c0ce79db246260e18ca6218547b;
nNIKAL100_mExportSymbol(_74334c0ce79db246260e18ca6218547b);
/* _ZN10nNIMDBG10018evalClassInvariantEPcS0_10tSSVersionjS0_=_1948fb0d1100d19b529a400e2e0d5db3 */
extern int _1948fb0d1100d19b529a400e2e0d5db3;
nNIKAL100_mExportSymbol(_1948fb0d1100d19b529a400e2e0d5db3);
extern int _ZN10nNIMDBG10010evalEnsureEPcS0_10tSSVersionjS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10010evalEnsureEPcS0_10tSSVersionjS0_);
extern int _ZN10nNIMDBG10011evalRequireEPcS0_10tSSVersionjS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10011evalRequireEPcS0_10tSSVersionjS0_);
/* _ZN10nNIMDBG10018continuationActionEPcS0_10tSSVersionjS0_=_fe8635707f50d9d26f512c0547157712 */
extern int _fe8635707f50d9d26f512c0547157712;
nNIKAL100_mExportSymbol(_fe8635707f50d9d26f512c0547157712);
/* _ZN10nNIMDBG10018notificationActionEPcS0_10tSSVersionjS0_S0_=_b7c9f3542a04f2a4aee43f2166c9a1fe */
extern int _b7c9f3542a04f2a4aee43f2166c9a1fe;
nNIKAL100_mExportSymbol(_b7c9f3542a04f2a4aee43f2166c9a1fe);
extern int _ZN10nNIMDBG1009terminateEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1009terminateEv);
extern int _ZN10nNIMDBG10015breakToDebuggerEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015breakToDebuggerEv);
extern int _ZN10nNIMDBG10020tAssertConfiguration11tConfigElemC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration11tConfigElemC2Ev);
extern int _ZN10nNIMDBG10020tAssertConfiguration11tConfigElemC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration11tConfigElemC1Ev);
extern int _ZN10nNIMDBG10020tAssertConfiguration11getInstanceEPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration11getInstanceEPc);
extern int _ZN10nNIMDBG10020tAssertConfiguration9configureEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration9configureEv);
/* _ZN10nNIMDBG10020tAssertConfiguration17disableExceptionsEPc=_4e21bd3ced66e6fbb7d10f5694904088 */
extern int _4e21bd3ced66e6fbb7d10f5694904088;
nNIKAL100_mExportSymbol(_4e21bd3ced66e6fbb7d10f5694904088);
/* _ZN10nNIMDBG10020tAssertConfiguration16enableExceptionsEPc=_a38f6ba1fc8fe032bced2ff7cf7cae48 */
extern int _a38f6ba1fc8fe032bced2ff7cf7cae48;
nNIKAL100_mExportSymbol(_a38f6ba1fc8fe032bced2ff7cf7cae48);
/* _ZN10nNIMDBG10020tAssertConfiguration20exceptionsAreEnabledEPc=_d22eba267ae404ead010274e0d38e8c4 */
extern int _d22eba267ae404ead010274e0d38e8c4;
nNIKAL100_mExportSymbol(_d22eba267ae404ead010274e0d38e8c4);
extern int _ZN10nNIMDBG10020tAssertConfiguration13disableChecksEPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration13disableChecksEPc);
extern int _ZN10nNIMDBG10020tAssertConfiguration12enableChecksEPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration12enableChecksEPc);
/* _ZN10nNIMDBG10020tAssertConfiguration16checksAreEnabledEPc=_79f457218e9c6bd986c97075bdf1ac88 */
extern int _79f457218e9c6bd986c97075bdf1ac88;
nNIKAL100_mExportSymbol(_79f457218e9c6bd986c97075bdf1ac88);
/* _ZN10nNIMDBG10020tAssertConfiguration21disableLoopInvariantsEPc=_b399c7b9da9b786c5f38288b633df245 */
extern int _b399c7b9da9b786c5f38288b633df245;
nNIKAL100_mExportSymbol(_b399c7b9da9b786c5f38288b633df245);
/* _ZN10nNIMDBG10020tAssertConfiguration20enableLoopInvariantsEPc=_62a6448d8ac5085da6a3ea5cd35d67ab */
extern int _62a6448d8ac5085da6a3ea5cd35d67ab;
nNIKAL100_mExportSymbol(_62a6448d8ac5085da6a3ea5cd35d67ab);
/* _ZN10nNIMDBG10020tAssertConfiguration24loopInvariantsAreEnabledEPc=_763aa3300e8b500db6877aa92e903fc9 */
extern int _763aa3300e8b500db6877aa92e903fc9;
nNIKAL100_mExportSymbol(_763aa3300e8b500db6877aa92e903fc9);
/* _ZN10nNIMDBG10020tAssertConfiguration22disableClassInvariantsEPc=_fd07395cc7f96b2c8ebcdaf8b010cfab */
extern int _fd07395cc7f96b2c8ebcdaf8b010cfab;
nNIKAL100_mExportSymbol(_fd07395cc7f96b2c8ebcdaf8b010cfab);
/* _ZN10nNIMDBG10020tAssertConfiguration21enableClassInvariantsEPc=_eff5ba2b25bdce58705906f8e508dd97 */
extern int _eff5ba2b25bdce58705906f8e508dd97;
nNIKAL100_mExportSymbol(_eff5ba2b25bdce58705906f8e508dd97);
/* _ZN10nNIMDBG10020tAssertConfiguration25classInvariantsAreEnabledEPc=_41fccff5add79d66944d9c8bbcc498aa */
extern int _41fccff5add79d66944d9c8bbcc498aa;
nNIKAL100_mExportSymbol(_41fccff5add79d66944d9c8bbcc498aa);
/* _ZN10nNIMDBG10020tAssertConfiguration21disablePostconditionsEPc=_7e8e65e6aa8426929b0faa647c970186 */
extern int _7e8e65e6aa8426929b0faa647c970186;
nNIKAL100_mExportSymbol(_7e8e65e6aa8426929b0faa647c970186);
/* _ZN10nNIMDBG10020tAssertConfiguration20enablePostconditionsEPc=_7728f8f2fbfc0e4253561f9e1192353d */
extern int _7728f8f2fbfc0e4253561f9e1192353d;
nNIKAL100_mExportSymbol(_7728f8f2fbfc0e4253561f9e1192353d);
/* _ZN10nNIMDBG10020tAssertConfiguration24postconditionsAreEnabledEPc=_4c8b948206ac4ac692a9dcd6a9315852 */
extern int _4c8b948206ac4ac692a9dcd6a9315852;
nNIKAL100_mExportSymbol(_4c8b948206ac4ac692a9dcd6a9315852);
/* _ZN10nNIMDBG10020tAssertConfiguration20disablePreconditionsEPc=_fc894698960097b533ddc27af7b2c3a7 */
extern int _fc894698960097b533ddc27af7b2c3a7;
nNIKAL100_mExportSymbol(_fc894698960097b533ddc27af7b2c3a7);
/* _ZN10nNIMDBG10020tAssertConfiguration19enablePreconditionsEPc=_f038175bc6c5339761b8097f0791230d */
extern int _f038175bc6c5339761b8097f0791230d;
nNIKAL100_mExportSymbol(_f038175bc6c5339761b8097f0791230d);
/* _ZN10nNIMDBG10020tAssertConfiguration23preconditionsAreEnabledEPc=_2903154d7b6276c2b415c25296c2bbd3 */
extern int _2903154d7b6276c2b415c25296c2bbd3;
nNIKAL100_mExportSymbol(_2903154d7b6276c2b415c25296c2bbd3);
/* _ZN10nNIMDBG10020tAssertConfiguration23disableBreakOnViolationEPc=_dd0f141624154013c6bcfe6d7e61c4d1 */
extern int _dd0f141624154013c6bcfe6d7e61c4d1;
nNIKAL100_mExportSymbol(_dd0f141624154013c6bcfe6d7e61c4d1);
/* _ZN10nNIMDBG10020tAssertConfiguration22enableBreakOnViolationEPc=_0347ab0ab6fa8dc313c3172f998326df */
extern int _0347ab0ab6fa8dc313c3172f998326df;
nNIKAL100_mExportSymbol(_0347ab0ab6fa8dc313c3172f998326df);
/* _ZN10nNIMDBG10020tAssertConfiguration25breakOnViolationIsEnabledEPc=_3096a80a192933796554833098dc35f9 */
extern int _3096a80a192933796554833098dc35f9;
nNIKAL100_mExportSymbol(_3096a80a192933796554833098dc35f9);
/* _ZN10nNIMDBG10020tAssertConfiguration27disableTerminateOnViolationEPc=_724ff647d6dc07c6635ee3a84070e129 */
extern int _724ff647d6dc07c6635ee3a84070e129;
nNIKAL100_mExportSymbol(_724ff647d6dc07c6635ee3a84070e129);
/* _ZN10nNIMDBG10020tAssertConfiguration26enableTerminateOnViolationEPc=_ff96db37f8e137f9adfcabfa5bd6966b */
extern int _ff96db37f8e137f9adfcabfa5bd6966b;
nNIKAL100_mExportSymbol(_ff96db37f8e137f9adfcabfa5bd6966b);
/* _ZN10nNIMDBG10020tAssertConfiguration29terminateOnViolationIsEnabledEPc=_6fd515f820d552b8f6a9359f2c1a2c96 */
extern int _6fd515f820d552b8f6a9359f2c1a2c96;
nNIKAL100_mExportSymbol(_6fd515f820d552b8f6a9359f2c1a2c96);
extern int _ZN10nNIMDBG10020tAssertConfiguration7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration7inquireEPcjPj);
extern int _ZN10nNIMDBG10020tAssertConfiguration9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfiguration9configureEiPPc);
/* _ZN10nNIMDBG10020tAssertConfiguration16popConfigurationEv=_f51384b30a5cb4aba611b6593190890d */
extern int _f51384b30a5cb4aba611b6593190890d;
nNIKAL100_mExportSymbol(_f51384b30a5cb4aba611b6593190890d);
/* _ZN10nNIMDBG10020tAssertConfiguration17pushConfigurationEv=_cecdb57e888ab61dfe71f08cf391104e */
extern int _cecdb57e888ab61dfe71f08cf391104e;
nNIKAL100_mExportSymbol(_cecdb57e888ab61dfe71f08cf391104e);
extern int _ZN10nNIMDBG10020tAssertConfigurationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfigurationD1Ev);
extern int _ZN10nNIMDBG10020tAssertConfigurationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfigurationD2Ev);
extern int _ZN10nNIMDBG10020tAssertConfigurationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tAssertConfigurationD0Ev);
extern int _ZN10nNIMDBG10013tConfigurableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10013tConfigurableD2Ev);
extern int _ZN10nNIMDBG10013tConfigurableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10013tConfigurableD1Ev);
extern int _ZN10nNIMDBG10013tConfigurable9configureEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10013tConfigurable9configureEPKc);
extern int _ZN10nNIMDBG10013tConfigurableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10013tConfigurableD0Ev);
extern int _ZN10nNIMDBG10021iReportableTranslatorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021iReportableTranslatorD2Ev);
extern int _ZN10nNIMDBG10021iReportableTranslatorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021iReportableTranslatorD1Ev);
extern int _ZN10nNIMDBG10021iReportableTranslatorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021iReportableTranslatorD0Ev);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainers14staticGetClassERi=_50b46da037e3259afd8a4d85bc2490f9 */
extern int _50b46da037e3259afd8a4d85bc2490f9;
nNIKAL100_mExportSymbol(_50b46da037e3259afd8a4d85bc2490f9);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainersD2Ev=_a90ab406bf66b990dabfbdadb65b9edb */
extern int _a90ab406bf66b990dabfbdadb65b9edb;
nNIKAL100_mExportSymbol(_a90ab406bf66b990dabfbdadb65b9edb);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainersD1Ev=_ec922d7050eb49888c1b367bc530ebe3 */
extern int _ec922d7050eb49888c1b367bc530ebe3;
nNIKAL100_mExportSymbol(_ec922d7050eb49888c1b367bc530ebe3);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainersD0Ev=_8698d5a2e8d0c4b06bb9efd6efa7f398 */
extern int _8698d5a2e8d0c4b06bb9efd6efa7f398;
nNIKAL100_mExportSymbol(_8698d5a2e8d0c4b06bb9efd6efa7f398);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainers13___CPPKRLCastEPS0_PKPv=_8240796fcc4a7dc71c4322755ec41bcf */
extern int _8240796fcc4a7dc71c4322755ec41bcf;
nNIKAL100_mExportSymbol(_8240796fcc4a7dc71c4322755ec41bcf);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainers20___CPPKRLDynamicCastEPKPv=_4af4f252e5d937a9084997f0db38e345 */
extern int _4af4f252e5d937a9084997f0db38e345;
nNIKAL100_mExportSymbol(_4af4f252e5d937a9084997f0db38e345);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainers13___CPPKRLCastEPKS0_PKPv=_709e88d80c33eb8064238af8d65485ef */
extern int _709e88d80c33eb8064238af8d65485ef;
nNIKAL100_mExportSymbol(_709e88d80c33eb8064238af8d65485ef);
/* _ZNK10nNIMDBG10039iReportableTranslatorForEmptyContainers20___CPPKRLDynamicCastEPKPv=_c85662cd07fc0df24545b0f6b86e01ef */
extern int _c85662cd07fc0df24545b0f6b86e01ef;
nNIKAL100_mExportSymbol(_c85662cd07fc0df24545b0f6b86e01ef);
/* _ZN10nNIMDBG10027iReportableTranslatorForI6414staticGetClassERi=_7ba20dc264469610c9f18f372365cd7f */
extern int _7ba20dc264469610c9f18f372365cd7f;
nNIKAL100_mExportSymbol(_7ba20dc264469610c9f18f372365cd7f);
extern int _ZN10nNIMDBG10027iReportableTranslatorForI64D2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10027iReportableTranslatorForI64D2Ev);
extern int _ZN10nNIMDBG10027iReportableTranslatorForI64D1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10027iReportableTranslatorForI64D1Ev);
extern int _ZN10nNIMDBG10027iReportableTranslatorForI64D0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10027iReportableTranslatorForI64D0Ev);
/* _ZN10nNIMDBG10027iReportableTranslatorForI6413___CPPKRLCastEPS0_PKPv=_60ed813513108674d01b2b362132225b */
extern int _60ed813513108674d01b2b362132225b;
nNIKAL100_mExportSymbol(_60ed813513108674d01b2b362132225b);
/* _ZN10nNIMDBG10027iReportableTranslatorForI6420___CPPKRLDynamicCastEPKPv=_69a10ca29e9193d7ea64e24ec2b424ac */
extern int _69a10ca29e9193d7ea64e24ec2b424ac;
nNIKAL100_mExportSymbol(_69a10ca29e9193d7ea64e24ec2b424ac);
/* _ZN10nNIMDBG10027iReportableTranslatorForI6413___CPPKRLCastEPKS0_PKPv=_e805a81a14bc80f6f94b44cab077a1c2 */
extern int _e805a81a14bc80f6f94b44cab077a1c2;
nNIKAL100_mExportSymbol(_e805a81a14bc80f6f94b44cab077a1c2);
/* _ZNK10nNIMDBG10027iReportableTranslatorForI6420___CPPKRLDynamicCastEPKPv=_4e9174d4672b311ecc2621f218f6c589 */
extern int _4e9174d4672b311ecc2621f218f6c589;
nNIKAL100_mExportSymbol(_4e9174d4672b311ecc2621f218f6c589);
/* _ZN10nNIMDBG10033iReportableTranslatorTimeAbsolute14staticGetClassERi=_cb7fc32118d05c80d71dfa89b18961b3 */
extern int _cb7fc32118d05c80d71dfa89b18961b3;
nNIKAL100_mExportSymbol(_cb7fc32118d05c80d71dfa89b18961b3);
extern int _ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD2Ev);
extern int _ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD1Ev);
extern int _ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10033iReportableTranslatorTimeAbsoluteD0Ev);
/* _ZN10nNIMDBG10033iReportableTranslatorTimeAbsolute13___CPPKRLCastEPS0_PKPv=_07efae11aeaba46e5129df866d944c00 */
extern int _07efae11aeaba46e5129df866d944c00;
nNIKAL100_mExportSymbol(_07efae11aeaba46e5129df866d944c00);
/* _ZN10nNIMDBG10033iReportableTranslatorTimeAbsolute20___CPPKRLDynamicCastEPKPv=_7a0cbab4b39ca4822b77580d92fd31a3 */
extern int _7a0cbab4b39ca4822b77580d92fd31a3;
nNIKAL100_mExportSymbol(_7a0cbab4b39ca4822b77580d92fd31a3);
/* _ZN10nNIMDBG10033iReportableTranslatorTimeAbsolute13___CPPKRLCastEPKS0_PKPv=_ee0c8ead5a529bb572812a2383b0e6cc */
extern int _ee0c8ead5a529bb572812a2383b0e6cc;
nNIKAL100_mExportSymbol(_ee0c8ead5a529bb572812a2383b0e6cc);
/* _ZNK10nNIMDBG10033iReportableTranslatorTimeAbsolute20___CPPKRLDynamicCastEPKPv=_a47fbf7a2bd022c2c8ff46517e4d7bce */
extern int _a47fbf7a2bd022c2c8ff46517e4d7bce;
nNIKAL100_mExportSymbol(_a47fbf7a2bd022c2c8ff46517e4d7bce);
extern int _ZN10nNIMDBG10019iStatus2Description14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2Description14staticGetClassERi);
extern int _ZN10nNIMDBG10019iStatus2DescriptionD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptionD2Ev);
extern int _ZNK10nNIMDBG10019iStatus2Description8toStringEPcj;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10019iStatus2Description8toStringEPcj);
extern int _ZN10nNIMDBG10019iStatus2DescriptiondaEPv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptiondaEPv);
extern int _ZN10nNIMDBG10019iStatus2DescriptiondlEPv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptiondlEPv);
extern int _ZN10nNIMDBG10019iStatus2DescriptionnaEm;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptionnaEm);
/* _ZN10nNIMDBG10019iStatus2DescriptionnaEm19tMemAllocationFlagsPi=_9a5a066bbf279f5eac6687eeb82e99f5 */
extern int _9a5a066bbf279f5eac6687eeb82e99f5;
nNIKAL100_mExportSymbol(_9a5a066bbf279f5eac6687eeb82e99f5);
/* _ZN10nNIMDBG10019iStatus2DescriptionnaEm19tMemAllocationFlags=_165c399158da9b88f5deaed7b1ddfe94 */
extern int _165c399158da9b88f5deaed7b1ddfe94;
nNIKAL100_mExportSymbol(_165c399158da9b88f5deaed7b1ddfe94);
extern int _ZN10nNIMDBG10019iStatus2DescriptionnwEm;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptionnwEm);
/* _ZN10nNIMDBG10019iStatus2DescriptionnwEm19tMemAllocationFlagsPi=_1637db8902120b84e39ce00987a1c99b */
extern int _1637db8902120b84e39ce00987a1c99b;
nNIKAL100_mExportSymbol(_1637db8902120b84e39ce00987a1c99b);
/* _ZN10nNIMDBG10019iStatus2DescriptionnwEm19tMemAllocationFlags=_b4377347301fd726e20e0f6731d95bb6 */
extern int _b4377347301fd726e20e0f6731d95bb6;
nNIKAL100_mExportSymbol(_b4377347301fd726e20e0f6731d95bb6);
extern int _ZN10nNIMDBG10019iStatus2DescriptionD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptionD0Ev);
extern int _ZN10nNIMDBG10019iStatus2DescriptionD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2DescriptionD1Ev);
/* _ZN10nNIMDBG10019iStatus2Description13___CPPKRLCastEPS0_PKPv=_eeaec07f2c0eb25b6d3caa2ab77893df */
extern int _eeaec07f2c0eb25b6d3caa2ab77893df;
nNIKAL100_mExportSymbol(_eeaec07f2c0eb25b6d3caa2ab77893df);
/* _ZN10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_e6ae8db8b294df2bb4310b9694d25a58 */
extern int _e6ae8db8b294df2bb4310b9694d25a58;
nNIKAL100_mExportSymbol(_e6ae8db8b294df2bb4310b9694d25a58);
/* _ZN10nNIMDBG10019iStatus2Description13___CPPKRLCastEPKS0_PKPv=_6486f21433415602a4ea85996dc30f1d */
extern int _6486f21433415602a4ea85996dc30f1d;
nNIKAL100_mExportSymbol(_6486f21433415602a4ea85996dc30f1d);
/* _ZNK10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_9914116ed63635482c2c184c43a9caae */
extern int _9914116ed63635482c2c184c43a9caae;
nNIKAL100_mExportSymbol(_9914116ed63635482c2c184c43a9caae);
/* _ZN10nNIMDBG10030iStringIDToWideStringConverter14staticGetClassERi=_585feb1b7a48a15c7c8b8e4880796c90 */
extern int _585feb1b7a48a15c7c8b8e4880796c90;
nNIKAL100_mExportSymbol(_585feb1b7a48a15c7c8b8e4880796c90);
extern int _ZN10nNIMDBG10030iStringIDToWideStringConverterD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10030iStringIDToWideStringConverterD2Ev);
extern int _ZN10nNIMDBG10030iStringIDToWideStringConverterD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10030iStringIDToWideStringConverterD1Ev);
extern int _ZN10nNIMDBG10030iStringIDToWideStringConverterD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10030iStringIDToWideStringConverterD0Ev);
/* _ZN10nNIMDBG10030iStringIDToWideStringConverter13___CPPKRLCastEPS0_PKPv=_03f2eb3ff4869ddce2dc261f3e3853a5 */
extern int _03f2eb3ff4869ddce2dc261f3e3853a5;
nNIKAL100_mExportSymbol(_03f2eb3ff4869ddce2dc261f3e3853a5);
/* _ZN10nNIMDBG10030iStringIDToWideStringConverter20___CPPKRLDynamicCastEPKPv=_cca92dd9b4b49c6450ae20c0884933bc */
extern int _cca92dd9b4b49c6450ae20c0884933bc;
nNIKAL100_mExportSymbol(_cca92dd9b4b49c6450ae20c0884933bc);
/* _ZN10nNIMDBG10030iStringIDToWideStringConverter13___CPPKRLCastEPKS0_PKPv=_65b96d5c16fbb5909e368a834b50bbb3 */
extern int _65b96d5c16fbb5909e368a834b50bbb3;
nNIKAL100_mExportSymbol(_65b96d5c16fbb5909e368a834b50bbb3);
/* _ZNK10nNIMDBG10030iStringIDToWideStringConverter20___CPPKRLDynamicCastEPKPv=_91d99ac3822263224bf9e4eb8dbb46ee */
extern int _91d99ac3822263224bf9e4eb8dbb46ee;
nNIKAL100_mExportSymbol(_91d99ac3822263224bf9e4eb8dbb46ee);
extern int _ZN10nNIMDBG10018iVariantReportable14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10018iVariantReportable14staticGetClassERi);
extern int _ZN10nNIMDBG10018iVariantReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10018iVariantReportableD2Ev);
extern int _ZN10nNIMDBG10018iVariantReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10018iVariantReportableD1Ev);
extern int _ZN10nNIMDBG10018iVariantReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10018iVariantReportableD0Ev);
/* _ZN10nNIMDBG10018iVariantReportable13___CPPKRLCastEPS0_PKPv=_e7e40e6f9cbdcc0c676c976589b2fb61 */
extern int _e7e40e6f9cbdcc0c676c976589b2fb61;
nNIKAL100_mExportSymbol(_e7e40e6f9cbdcc0c676c976589b2fb61);
/* _ZN10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_c443ab0b087f0bba75541eb8a96e2176 */
extern int _c443ab0b087f0bba75541eb8a96e2176;
nNIKAL100_mExportSymbol(_c443ab0b087f0bba75541eb8a96e2176);
/* _ZN10nNIMDBG10018iVariantReportable13___CPPKRLCastEPKS0_PKPv=_8c4a78412180798be324fd8d412f02f1 */
extern int _8c4a78412180798be324fd8d412f02f1;
nNIKAL100_mExportSymbol(_8c4a78412180798be324fd8d412f02f1);
/* _ZNK10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_f3d1d2355c7a0923d8754042a95fdac4 */
extern int _f3d1d2355c7a0923d8754042a95fdac4;
nNIKAL100_mExportSymbol(_f3d1d2355c7a0923d8754042a95fdac4);
/* _ZNK10nNIMDBG10023tBoundedRangeReportableIiE13writeExternalERN9nNIORB10013iObjectWriterERi=_d9acac0982f69d732dfba03b74ff3d1b */
extern int _d9acac0982f69d732dfba03b74ff3d1b;
nNIKAL100_mExportSymbol(_d9acac0982f69d732dfba03b74ff3d1b);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIiE12readExternalERN9nNIORB10013iObjectReaderERi=_6581ab727113b4f11afdb8bb41f43e8c */
extern int _6581ab727113b4f11afdb8bb41f43e8c;
nNIKAL100_mExportSymbol(_6581ab727113b4f11afdb8bb41f43e8c);
/* _ZNK10nNIMDBG10023tBoundedRangeReportableIjE13writeExternalERN9nNIORB10013iObjectWriterERi=_94f0e5079cbdc5f51a41c5ce984da59f */
extern int _94f0e5079cbdc5f51a41c5ce984da59f;
nNIKAL100_mExportSymbol(_94f0e5079cbdc5f51a41c5ce984da59f);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIjE12readExternalERN9nNIORB10013iObjectReaderERi=_d60034cd6e562782ed22effb620b9ba4 */
extern int _d60034cd6e562782ed22effb620b9ba4;
nNIKAL100_mExportSymbol(_d60034cd6e562782ed22effb620b9ba4);
/* _ZNK10nNIMDBG10023tBoundedRangeReportableIlE13writeExternalERN9nNIORB10013iObjectWriterERi=_d8f28e0227b8a8ea75f008ba984b4e67 */
extern int _d8f28e0227b8a8ea75f008ba984b4e67;
nNIKAL100_mExportSymbol(_d8f28e0227b8a8ea75f008ba984b4e67);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIlE12readExternalERN9nNIORB10013iObjectReaderERi=_9e3abf867049eb3ef833f070da1e3a90 */
extern int _9e3abf867049eb3ef833f070da1e3a90;
nNIKAL100_mExportSymbol(_9e3abf867049eb3ef833f070da1e3a90);
/* _ZNK10nNIMDBG10023tBoundedRangeReportableImE13writeExternalERN9nNIORB10013iObjectWriterERi=_7bda0fa60835c5743b15074880d975c9 */
extern int _7bda0fa60835c5743b15074880d975c9;
nNIKAL100_mExportSymbol(_7bda0fa60835c5743b15074880d975c9);
/* _ZN10nNIMDBG10023tBoundedRangeReportableImE12readExternalERN9nNIORB10013iObjectReaderERi=_61ee130ea5360e0217164557784a2559 */
extern int _61ee130ea5360e0217164557784a2559;
nNIKAL100_mExportSymbol(_61ee130ea5360e0217164557784a2559);
/* _ZN10nNIMDBG10023tEnumPropertyReportable16___ORBGetTObjectEv=_9f5eebc3020578b0c2e36949d4fd6330 */
extern int _9f5eebc3020578b0c2e36949d4fd6330;
nNIKAL100_mExportSymbol(_9f5eebc3020578b0c2e36949d4fd6330);
/* _ZN10nNIMDBG10023tEnumPropertyReportable14staticGetClassERi=_00a799cce8709f604b85885f371244fb */
extern int _00a799cce8709f604b85885f371244fb;
nNIKAL100_mExportSymbol(_00a799cce8709f604b85885f371244fb);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableC2Ev);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_69c05dca01fbaf8470551c633d03bc48 */
extern int _69c05dca01fbaf8470551c633d03bc48;
nNIKAL100_mExportSymbol(_69c05dca01fbaf8470551c633d03bc48);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_9ed9e3a1d5c912a839d450a8fcb95665 */
extern int _9ed9e3a1d5c912a839d450a8fcb95665;
nNIKAL100_mExportSymbol(_9ed9e3a1d5c912a839d450a8fcb95665);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable13getPropertyIDERNS_8tStatus2E=_7433b545c2b819062a83703b5083557f */
extern int _7433b545c2b819062a83703b5083557f;
nNIKAL100_mExportSymbol(_7433b545c2b819062a83703b5083557f);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable17getPropertyValuesERNS_8tStatus2E=_179a61eb215eb5ccc48c817658ffdffe */
extern int _179a61eb215eb5ccc48c817658ffdffe;
nNIKAL100_mExportSymbol(_179a61eb215eb5ccc48c817658ffdffe);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableC2ERKS0_);
/* _ZN10nNIMDBG10023tEnumPropertyReportable12readExternalERN9nNIORB10013iObjectReaderERi=_d2554c5372cd7f933e8711287b09699b */
extern int _d2554c5372cd7f933e8711287b09699b;
nNIKAL100_mExportSymbol(_d2554c5372cd7f933e8711287b09699b);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableaSERKS0_);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableC1ERKS0_);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableC1Ev);
extern int _ZNK10nNIMDBG10023tEnumPropertyReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10023tEnumPropertyReportable5cloneERi);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_e242c17480cc2070767bf5ba5547fad4 */
extern int _e242c17480cc2070767bf5ba5547fad4;
nNIKAL100_mExportSymbol(_e242c17480cc2070767bf5ba5547fad4);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC1EiRKN4_STL6vectorIiNS1_9allocatorIiEEEERNS_8tStatus2E=_277a31d03ff3283bd58c68305b09d957 */
extern int _277a31d03ff3283bd58c68305b09d957;
nNIKAL100_mExportSymbol(_277a31d03ff3283bd58c68305b09d957);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC2EiRKN4_STL6vectorIiNS1_9allocatorIiEEEERNS_8tStatus2E=_da0ee3f548d65f6179beabafeccdbff5 */
extern int _da0ee3f548d65f6179beabafeccdbff5;
nNIKAL100_mExportSymbol(_da0ee3f548d65f6179beabafeccdbff5);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC1EiiRNS_8tStatus2E=_04f3debd349c0da1d7c4ae6d0ec3d91f */
extern int _04f3debd349c0da1d7c4ae6d0ec3d91f;
nNIKAL100_mExportSymbol(_04f3debd349c0da1d7c4ae6d0ec3d91f);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC2EiiRNS_8tStatus2E=_f1cd1a917779382c4c3b31b20fdf9549 */
extern int _f1cd1a917779382c4c3b31b20fdf9549;
nNIKAL100_mExportSymbol(_f1cd1a917779382c4c3b31b20fdf9549);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC1ERNS_8tStatus2E=_af8e8cf69e245de2edc759f21753bb7f */
extern int _af8e8cf69e245de2edc759f21753bb7f;
nNIKAL100_mExportSymbol(_af8e8cf69e245de2edc759f21753bb7f);
/* _ZN10nNIMDBG10023tEnumPropertyReportableC2ERNS_8tStatus2E=_f26f2531b9afd94e1a064fed57674495 */
extern int _f26f2531b9afd94e1a064fed57674495;
nNIKAL100_mExportSymbol(_f26f2531b9afd94e1a064fed57674495);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableD2Ev);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableD1Ev);
extern int _ZN10nNIMDBG10023tEnumPropertyReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportableD0Ev);
extern int _ZNK10nNIMDBG10023tEnumPropertyReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10023tEnumPropertyReportable8getClassERi);
/* _ZN10nNIMDBG10023tEnumPropertyReportable13___CPPKRLCastEPS0_PKPv=_f5800e41175161a7cd2f5113504a49c5 */
extern int _f5800e41175161a7cd2f5113504a49c5;
nNIKAL100_mExportSymbol(_f5800e41175161a7cd2f5113504a49c5);
/* _ZN10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_d3c29bf663dd5e684f58af80a62bb78d */
extern int _d3c29bf663dd5e684f58af80a62bb78d;
nNIKAL100_mExportSymbol(_d3c29bf663dd5e684f58af80a62bb78d);
/* _ZN10nNIMDBG10023tEnumPropertyReportable13___CPPKRLCastEPKS0_PKPv=_5364e0383ce20450adcd1aa939617b7d */
extern int _5364e0383ce20450adcd1aa939617b7d;
nNIKAL100_mExportSymbol(_5364e0383ce20450adcd1aa939617b7d);
/* _ZNK10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_0a5b81e2bb7bbbceddb82c151d349d55 */
extern int _0a5b81e2bb7bbbceddb82c151d349d55;
nNIKAL100_mExportSymbol(_0a5b81e2bb7bbbceddb82c151d349d55);
extern int _ZN10nNIMDBG10015tGUIDReportable16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportable16___ORBGetTObjectEv);
extern int _ZN10nNIMDBG10015tGUIDReportable14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportable14staticGetClassERi);
extern int _ZN10nNIMDBG10015tGUIDReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC2Ev);
/* _ZNK10nNIMDBG10015tGUIDReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_2440e52de8544e2504b7cc76fd406886 */
extern int _2440e52de8544e2504b7cc76fd406886;
nNIKAL100_mExportSymbol(_2440e52de8544e2504b7cc76fd406886);
/* _ZNK10nNIMDBG10015tGUIDReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_18caaae1a6505cfc9a8db1f45c87923a */
extern int _18caaae1a6505cfc9a8db1f45c87923a;
nNIKAL100_mExportSymbol(_18caaae1a6505cfc9a8db1f45c87923a);
/* _ZNK10nNIMDBG10015tGUIDReportable8getGUIDsERNS_8tStatus2E=_a6941bab9064267cbd3c69314747dc48 */
extern int _a6941bab9064267cbd3c69314747dc48;
nNIKAL100_mExportSymbol(_a6941bab9064267cbd3c69314747dc48);
extern int _ZN10nNIMDBG10015tGUIDReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC1Ev);
extern int _ZN10nNIMDBG10015tGUIDReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableaSERKS0_);
extern int _ZN10nNIMDBG10015tGUIDReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC1ERKS0_);
extern int _ZN10nNIMDBG10015tGUIDReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC2ERKS0_);
/* _ZN10nNIMDBG10015tGUIDReportable12readExternalERN9nNIORB10013iObjectReaderERi=_10e883628b3e30028c456f976b3bdfe3 */
extern int _10e883628b3e30028c456f976b3bdfe3;
nNIKAL100_mExportSymbol(_10e883628b3e30028c456f976b3bdfe3);
extern int _ZNK10nNIMDBG10015tGUIDReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10015tGUIDReportable5cloneERi);
/* _ZNK10nNIMDBG10015tGUIDReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_b2ed2b260500a3fa08a20f7131692a5f */
extern int _b2ed2b260500a3fa08a20f7131692a5f;
nNIKAL100_mExportSymbol(_b2ed2b260500a3fa08a20f7131692a5f);
/* _ZN10nNIMDBG10015tGUIDReportableC1ERKN4_STL6vectorIN9nNIORB1005tGUIDENS1_9allocatorIS4_EEEERNS_8tStatus2E=_98271820c14dcc6d4cfa84d34e9e4c44 */
extern int _98271820c14dcc6d4cfa84d34e9e4c44;
nNIKAL100_mExportSymbol(_98271820c14dcc6d4cfa84d34e9e4c44);
/* _ZN10nNIMDBG10015tGUIDReportableC2ERKN4_STL6vectorIN9nNIORB1005tGUIDENS1_9allocatorIS4_EEEERNS_8tStatus2E=_9aeb9f0957f997a77982ebe63d918bf0 */
extern int _9aeb9f0957f997a77982ebe63d918bf0;
nNIKAL100_mExportSymbol(_9aeb9f0957f997a77982ebe63d918bf0);
/* _ZN10nNIMDBG10015tGUIDReportableC1ERKN9nNIORB1005tGUIDERNS_8tStatus2E=_795c2dc3663adea452c369e49bba365d */
extern int _795c2dc3663adea452c369e49bba365d;
nNIKAL100_mExportSymbol(_795c2dc3663adea452c369e49bba365d);
/* _ZN10nNIMDBG10015tGUIDReportableC2ERKN9nNIORB1005tGUIDERNS_8tStatus2E=_b1769252b7b68c849069ea5a0bc72606 */
extern int _b1769252b7b68c849069ea5a0bc72606;
nNIKAL100_mExportSymbol(_b1769252b7b68c849069ea5a0bc72606);
extern int _ZN10nNIMDBG10015tGUIDReportableC1ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC1ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10015tGUIDReportableC2ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableC2ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10015tGUIDReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableD2Ev);
extern int _ZN10nNIMDBG10015tGUIDReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableD1Ev);
extern int _ZN10nNIMDBG10015tGUIDReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportableD0Ev);
extern int _ZNK10nNIMDBG10015tGUIDReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10015tGUIDReportable8getClassERi);
/* _ZN10nNIMDBG10015tGUIDReportable13___CPPKRLCastEPS0_PKPv=_eee5b839c59087358547c3bc98cf1b60 */
extern int _eee5b839c59087358547c3bc98cf1b60;
nNIKAL100_mExportSymbol(_eee5b839c59087358547c3bc98cf1b60);
/* _ZN10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_897dd2de45d282f468bf2ce4051d57b6 */
extern int _897dd2de45d282f468bf2ce4051d57b6;
nNIKAL100_mExportSymbol(_897dd2de45d282f468bf2ce4051d57b6);
/* _ZN10nNIMDBG10015tGUIDReportable13___CPPKRLCastEPKS0_PKPv=_b3a12883bd53e79a7fb31d057b70133a */
extern int _b3a12883bd53e79a7fb31d057b70133a;
nNIKAL100_mExportSymbol(_b3a12883bd53e79a7fb31d057b70133a);
/* _ZNK10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_afb06e357259886c6c086b70fd257834 */
extern int _afb06e357259886c6c086b70fd257834;
nNIKAL100_mExportSymbol(_afb06e357259886c6c086b70fd257834);
/* _ZNK10nNIMDBG10024tIntrinsicTypeReportableIiE13writeExternalERN9nNIORB10013iObjectWriterERi=_3dde5a8ee4aaa8c2a17cbb566001e7ae */
extern int _3dde5a8ee4aaa8c2a17cbb566001e7ae;
nNIKAL100_mExportSymbol(_3dde5a8ee4aaa8c2a17cbb566001e7ae);
/* _ZNK10nNIMDBG10024tIntrinsicTypeReportableIjE13writeExternalERN9nNIORB10013iObjectWriterERi=_b493c61deec275dcb1029923aa779cf8 */
extern int _b493c61deec275dcb1029923aa779cf8;
nNIKAL100_mExportSymbol(_b493c61deec275dcb1029923aa779cf8);
/* _ZNK10nNIMDBG10024tIntrinsicTypeReportableIlE13writeExternalERN9nNIORB10013iObjectWriterERi=_59a9c4cfdf926297b094c3dd47a2ac2f */
extern int _59a9c4cfdf926297b094c3dd47a2ac2f;
nNIKAL100_mExportSymbol(_59a9c4cfdf926297b094c3dd47a2ac2f);
/* _ZNK10nNIMDBG10024tIntrinsicTypeReportableImE13writeExternalERN9nNIORB10013iObjectWriterERi=_989d056e20ea177be3d9246428e79c7e */
extern int _989d056e20ea177be3d9246428e79c7e;
nNIKAL100_mExportSymbol(_989d056e20ea177be3d9246428e79c7e);
/* _ZNK10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE13writeExternalERN9nNIORB10013iObjectWriterERi=_d128357f1d3edf0b7c28ded8e4b536d8 */
extern int _d128357f1d3edf0b7c28ded8e4b536d8;
nNIKAL100_mExportSymbol(_d128357f1d3edf0b7c28ded8e4b536d8);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE12readExternalERN9nNIORB10013iObjectReaderERi=_4c1eecff7846e65d7ea28da7974ad72f */
extern int _4c1eecff7846e65d7ea28da7974ad72f;
nNIKAL100_mExportSymbol(_4c1eecff7846e65d7ea28da7974ad72f);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableImE12readExternalERN9nNIORB10013iObjectReaderERi=_733e7fa3c18a6c134a7d38e6277d8550 */
extern int _733e7fa3c18a6c134a7d38e6277d8550;
nNIKAL100_mExportSymbol(_733e7fa3c18a6c134a7d38e6277d8550);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIlE12readExternalERN9nNIORB10013iObjectReaderERi=_ec7d15b69204f45d26bdea14a5cd0d5d */
extern int _ec7d15b69204f45d26bdea14a5cd0d5d;
nNIKAL100_mExportSymbol(_ec7d15b69204f45d26bdea14a5cd0d5d);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIjE12readExternalERN9nNIORB10013iObjectReaderERi=_486bb0b6f741a26c028f30fbbe7e7a2c */
extern int _486bb0b6f741a26c028f30fbbe7e7a2c;
nNIKAL100_mExportSymbol(_486bb0b6f741a26c028f30fbbe7e7a2c);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIiE12readExternalERN9nNIORB10013iObjectReaderERi=_dedfe00510f2c163d624228eadad2dd4 */
extern int _dedfe00510f2c163d624228eadad2dd4;
nNIKAL100_mExportSymbol(_dedfe00510f2c163d624228eadad2dd4);
/* _ZN10nNIMDBG10021tPropertyIDReportable16___ORBGetTObjectEv=_57e54397dfa10be10b095f62a5b165b3 */
extern int _57e54397dfa10be10b095f62a5b165b3;
nNIKAL100_mExportSymbol(_57e54397dfa10be10b095f62a5b165b3);
/* _ZN10nNIMDBG10021tPropertyIDReportable14staticGetClassERi=_f29848b3b61f87e75fd80c08451fa040 */
extern int _f29848b3b61f87e75fd80c08451fa040;
nNIKAL100_mExportSymbol(_f29848b3b61f87e75fd80c08451fa040);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC2Ev);
/* _ZNK10nNIMDBG10021tPropertyIDReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_b35dcc8c153019f17d3fce0083c633cd */
extern int _b35dcc8c153019f17d3fce0083c633cd;
nNIKAL100_mExportSymbol(_b35dcc8c153019f17d3fce0083c633cd);
/* _ZNK10nNIMDBG10021tPropertyIDReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_846e769acad05f03eb1d6c398f0966d8 */
extern int _846e769acad05f03eb1d6c398f0966d8;
nNIKAL100_mExportSymbol(_846e769acad05f03eb1d6c398f0966d8);
/* _ZNK10nNIMDBG10021tPropertyIDReportable7getDataERNS_8tStatus2E=_7cc0b09274d8e5fb7bfe5dbf22c2e82e */
extern int _7cc0b09274d8e5fb7bfe5dbf22c2e82e;
nNIKAL100_mExportSymbol(_7cc0b09274d8e5fb7bfe5dbf22c2e82e);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC2ERKS0_);
/* _ZN10nNIMDBG10021tPropertyIDReportable12readExternalERN9nNIORB10013iObjectReaderERi=_c766c292e1538d4ffba73e747c522802 */
extern int _c766c292e1538d4ffba73e747c522802;
nNIKAL100_mExportSymbol(_c766c292e1538d4ffba73e747c522802);
extern int _ZN10nNIMDBG10021tPropertyIDReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableaSERKS0_);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC1ERKS0_);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC1Ev);
extern int _ZNK10nNIMDBG10021tPropertyIDReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10021tPropertyIDReportable5cloneERi);
/* _ZNK10nNIMDBG10021tPropertyIDReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_046dd2fe62acd13e8953849a5c37cfb4 */
extern int _046dd2fe62acd13e8953849a5c37cfb4;
nNIKAL100_mExportSymbol(_046dd2fe62acd13e8953849a5c37cfb4);
/* _ZN10nNIMDBG10021tPropertyIDReportableC1ERKN4_STL6vectorIiNS1_9allocatorIiEEEERNS_8tStatus2E=_262f0967876334c19ec2a8054d9561a0 */
extern int _262f0967876334c19ec2a8054d9561a0;
nNIKAL100_mExportSymbol(_262f0967876334c19ec2a8054d9561a0);
/* _ZN10nNIMDBG10021tPropertyIDReportableC2ERKN4_STL6vectorIiNS1_9allocatorIiEEEERNS_8tStatus2E=_0f55a603dba49d7423d1b3cd1609a2f1 */
extern int _0f55a603dba49d7423d1b3cd1609a2f1;
nNIKAL100_mExportSymbol(_0f55a603dba49d7423d1b3cd1609a2f1);
/* _ZN10nNIMDBG10021tPropertyIDReportableC1EiRNS_8tStatus2E=_10e09e08181a1d3f2997098c3800a054 */
extern int _10e09e08181a1d3f2997098c3800a054;
nNIKAL100_mExportSymbol(_10e09e08181a1d3f2997098c3800a054);
/* _ZN10nNIMDBG10021tPropertyIDReportableC2EiRNS_8tStatus2E=_f7b3572a548c4df1e79ef430c41de9a6 */
extern int _f7b3572a548c4df1e79ef430c41de9a6;
nNIKAL100_mExportSymbol(_f7b3572a548c4df1e79ef430c41de9a6);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC1ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC1ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10021tPropertyIDReportableC2ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableC2ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10021tPropertyIDReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableD2Ev);
extern int _ZN10nNIMDBG10021tPropertyIDReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableD1Ev);
extern int _ZN10nNIMDBG10021tPropertyIDReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportableD0Ev);
extern int _ZNK10nNIMDBG10021tPropertyIDReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10021tPropertyIDReportable8getClassERi);
/* _ZN10nNIMDBG10021tPropertyIDReportable13___CPPKRLCastEPS0_PKPv=_7a1adec623fe2f86726c80c9802403db */
extern int _7a1adec623fe2f86726c80c9802403db;
nNIKAL100_mExportSymbol(_7a1adec623fe2f86726c80c9802403db);
/* _ZN10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_b81f80d918692073821fcfcf31d161d8 */
extern int _b81f80d918692073821fcfcf31d161d8;
nNIKAL100_mExportSymbol(_b81f80d918692073821fcfcf31d161d8);
/* _ZN10nNIMDBG10021tPropertyIDReportable13___CPPKRLCastEPKS0_PKPv=_db33ff809b678f52ce12d826a0851726 */
extern int _db33ff809b678f52ce12d826a0851726;
nNIKAL100_mExportSymbol(_db33ff809b678f52ce12d826a0851726);
/* _ZNK10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_4bf289bae4c1bd28de2ab14f102216ec */
extern int _4bf289bae4c1bd28de2ab14f102216ec;
nNIKAL100_mExportSymbol(_4bf289bae4c1bd28de2ab14f102216ec);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable16___ORBGetTObjectEv=_f75542b3ab07bfbb21d93ae5996042c6 */
extern int _f75542b3ab07bfbb21d93ae5996042c6;
nNIKAL100_mExportSymbol(_f75542b3ab07bfbb21d93ae5996042c6);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable14staticGetClassERi=_8c001e5a74f220ce424e4211f19f8d2c */
extern int _8c001e5a74f220ce424e4211f19f8d2c;
nNIKAL100_mExportSymbol(_8c001e5a74f220ce424e4211f19f8d2c);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2Ev);
/* _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_8fd6d690faab70ad567842310cbca164 */
extern int _8fd6d690faab70ad567842310cbca164;
nNIKAL100_mExportSymbol(_8fd6d690faab70ad567842310cbca164);
/* _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_bb8510e50b2dae77ee81f2ee526db4a8 */
extern int _bb8510e50b2dae77ee81f2ee526db4a8;
nNIKAL100_mExportSymbol(_bb8510e50b2dae77ee81f2ee526db4a8);
/* _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable16getAbsoluteTimesERNS_8tStatus2E=_4acdae345d40b4c8661f23f04c5c6ac3 */
extern int _4acdae345d40b4c8661f23f04c5c6ac3;
nNIKAL100_mExportSymbol(_4acdae345d40b4c8661f23f04c5c6ac3);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2ERKS0_);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable12readExternalERN9nNIORB10013iObjectReaderERi=_1a16b827beec15d349d89d140ed88e13 */
extern int _1a16b827beec15d349d89d140ed88e13;
nNIKAL100_mExportSymbol(_1a16b827beec15d349d89d140ed88e13);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableaSERKS0_);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1ERKS0_);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1Ev);
extern int _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10025tSSTimeAbsoluteReportable5cloneERi);
/* _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_a6bafed560cd287a2b84b292053a4d1e */
extern int _a6bafed560cd287a2b84b292053a4d1e;
nNIKAL100_mExportSymbol(_a6bafed560cd287a2b84b292053a4d1e);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1ERKN4_STL6vectorI15tSSTimeAbsoluteNS1_9allocatorIS3_EEEERNS_8tStatus2E=_dc769b730c59ec4742e607f140a281a0 */
extern int _dc769b730c59ec4742e607f140a281a0;
nNIKAL100_mExportSymbol(_dc769b730c59ec4742e607f140a281a0);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2ERKN4_STL6vectorI15tSSTimeAbsoluteNS1_9allocatorIS3_EEEERNS_8tStatus2E=_16d9c06d0d09723e501cbe7841c6608a */
extern int _16d9c06d0d09723e501cbe7841c6608a;
nNIKAL100_mExportSymbol(_16d9c06d0d09723e501cbe7841c6608a);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1ERK15tSSTimeAbsoluteRNS_8tStatus2E=_f98a085d1ee9044e412b1c6c800e74af */
extern int _f98a085d1ee9044e412b1c6c800e74af;
nNIKAL100_mExportSymbol(_f98a085d1ee9044e412b1c6c800e74af);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2ERK15tSSTimeAbsoluteRNS_8tStatus2E=_f68176eb54402f789e18f7572fd6626c */
extern int _f68176eb54402f789e18f7572fd6626c;
nNIKAL100_mExportSymbol(_f68176eb54402f789e18f7572fd6626c);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC1ERNS_8tStatus2E=_6733090a7cd15f9a41c9712f2ce81ed2 */
extern int _6733090a7cd15f9a41c9712f2ce81ed2;
nNIKAL100_mExportSymbol(_6733090a7cd15f9a41c9712f2ce81ed2);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportableC2ERNS_8tStatus2E=_17aa957875ad9ae5a0233c1a0f5230f5 */
extern int _17aa957875ad9ae5a0233c1a0f5230f5;
nNIKAL100_mExportSymbol(_17aa957875ad9ae5a0233c1a0f5230f5);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableD2Ev);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableD1Ev);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportableD0Ev);
extern int _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10025tSSTimeAbsoluteReportable8getClassERi);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable13___CPPKRLCastEPS0_PKPv=_90e563d1c63f47f8cdd54db13fd55ac2 */
extern int _90e563d1c63f47f8cdd54db13fd55ac2;
nNIKAL100_mExportSymbol(_90e563d1c63f47f8cdd54db13fd55ac2);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_ad4b8f823e8595bff878be20f6a3c756 */
extern int _ad4b8f823e8595bff878be20f6a3c756;
nNIKAL100_mExportSymbol(_ad4b8f823e8595bff878be20f6a3c756);
/* _ZN10nNIMDBG10025tSSTimeAbsoluteReportable13___CPPKRLCastEPKS0_PKPv=_5ad906e810a94e0692dedd399ff39faa */
extern int _5ad906e810a94e0692dedd399ff39faa;
nNIKAL100_mExportSymbol(_5ad906e810a94e0692dedd399ff39faa);
/* _ZNK10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_924a78a154f804a1f42386867e0c2c94 */
extern int _924a78a154f804a1f42386867e0c2c94;
nNIKAL100_mExportSymbol(_924a78a154f804a1f42386867e0c2c94);
extern int _ZN10nNIMDBG1008tStatus27_assignERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1008tStatus27_assignERKS0_);
/* _ZNK10nNIMDBG1008tStatus213writeExternalERN9nNIORB10013iObjectWriterERi=_f1f156e65c2ae384c92d85d12ddfbc05 */
extern int _f1f156e65c2ae384c92d85d12ddfbc05;
nNIKAL100_mExportSymbol(_f1f156e65c2ae384c92d85d12ddfbc05);
extern int _ZNK10nNIMDBG1008tStatus28toStringEPcj;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1008tStatus28toStringEPcj);
/* _ZN10nNIMDBG1008tStatus246_allocateImplementationObjectWithoutStackTraceEiPKcS2_jPKNS_19iStatus2DescriptionE=_821cd7b6d18af1cf3d85011476c26e0e */
extern int _821cd7b6d18af1cf3d85011476c26e0e;
nNIKAL100_mExportSymbol(_821cd7b6d18af1cf3d85011476c26e0e);
/* _ZN10nNIMDBG1008tStatus229_allocateImplementationObjectEiPKcS2_jPKNS_19iStatus2DescriptionE=_8eb693750b4ae8a525c5dbf479bebbc5 */
extern int _8eb693750b4ae8a525c5dbf479bebbc5;
nNIKAL100_mExportSymbol(_8eb693750b4ae8a525c5dbf479bebbc5);
/* _ZN10nNIMDBG1008tStatus212readExternalERN9nNIORB10013iObjectReaderERi=_68d3f6f3dbab0000924fee167954b1ff */
extern int _68d3f6f3dbab0000924fee167954b1ff;
nNIKAL100_mExportSymbol(_68d3f6f3dbab0000924fee167954b1ff);
/* _ZN10nNIMDBG1008tStatus214setDescriptionERKNS_19iStatus2DescriptionE=_aac7f3b62679109fc7fd8d7083cbf9c5 */
extern int _aac7f3b62679109fc7fd8d7083cbf9c5;
nNIKAL100_mExportSymbol(_aac7f3b62679109fc7fd8d7083cbf9c5);
/* _ZN10nNIMDBG10019tStatus2Description16___ORBGetTObjectEv=_49ef065aaaae970882a996f27f98c97f */
extern int _49ef065aaaae970882a996f27f98c97f;
nNIKAL100_mExportSymbol(_49ef065aaaae970882a996f27f98c97f);
extern int _ZN10nNIMDBG10019tStatus2Description14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2Description14staticGetClassERi);
/* _ZNK10nNIMDBG10019tStatus2Description13writeExternalERN9nNIORB10013iObjectWriterERi=_eecb81afddf637eeeb34955d2ed46859 */
extern int _eecb81afddf637eeeb34955d2ed46859;
nNIKAL100_mExportSymbol(_eecb81afddf637eeeb34955d2ed46859);
/* _ZN10nNIMDBG10019tStatus2Description12readExternalERN9nNIORB10013iObjectReaderERi=_1b13c1b5af4aea25c6b874ba9b2189e8 */
extern int _1b13c1b5af4aea25c6b874ba9b2189e8;
nNIKAL100_mExportSymbol(_1b13c1b5af4aea25c6b874ba9b2189e8);
extern int _ZN10nNIMDBG10019tStatus2DescriptionC2ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionC2ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10019tStatus2DescriptionC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionC2Ev);
/* _ZNK10nNIMDBG10019tStatus2Description14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_4a53d9081635c0609b0b2cd27127d00d */
extern int _4a53d9081635c0609b0b2cd27127d00d;
nNIKAL100_mExportSymbol(_4a53d9081635c0609b0b2cd27127d00d);
/* _ZN10nNIMDBG10019tStatus2Description9makeEmptyERNS_8tStatus2E=_70e1e24fdfb455cb6e8450aa3c93ee39 */
extern int _70e1e24fdfb455cb6e8450aa3c93ee39;
nNIKAL100_mExportSymbol(_70e1e24fdfb455cb6e8450aa3c93ee39);
extern int _ZNK10nNIMDBG10019tStatus2Description5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10019tStatus2Description5cloneERi);
/* _ZN10nNIMDBG10019tStatus2Description23insertReportItemAtIndexEjiRKNS_18iVariantReportableERNS_8tStatus2E=_de737e055db3e6f1cdd26395de7ad1d2 */
extern int _de737e055db3e6f1cdd26395de7ad1d2;
nNIKAL100_mExportSymbol(_de737e055db3e6f1cdd26395de7ad1d2);
/* _ZN10nNIMDBG10019tStatus2Description24replaceReportItemAtIndexEjiRKNS_18iVariantReportableERNS_8tStatus2E=_16cc083df5ce89926da915ace547545e */
extern int _16cc083df5ce89926da915ace547545e;
nNIKAL100_mExportSymbol(_16cc083df5ce89926da915ace547545e);
/* _ZN10nNIMDBG10019tStatus2Description23removeReportItemAtIndexEjRNS_8tStatus2E=_09717e49080c8460ad97381d0f563b32 */
extern int _09717e49080c8460ad97381d0f563b32;
nNIKAL100_mExportSymbol(_09717e49080c8460ad97381d0f563b32);
/* _ZNK10nNIMDBG10019tStatus2Description22findMatchingReportableERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERjRNS_8tStatus2Ej=_f1c1cbd501bc7535175fb4056f1d9f6e */
extern int _f1c1cbd501bc7535175fb4056f1d9f6e;
nNIKAL100_mExportSymbol(_f1c1cbd501bc7535175fb4056f1d9f6e);
/* _ZNK10nNIMDBG10019tStatus2Description22findMatchingReportableERKN9nNIORB1006tClassERjRNS_8tStatus2Ej=_0dedc2e02fe319fcfe11b5ea13e1e7ef */
extern int _0dedc2e02fe319fcfe11b5ea13e1e7ef;
nNIKAL100_mExportSymbol(_0dedc2e02fe319fcfe11b5ea13e1e7ef);
/* _ZNK10nNIMDBG10019tStatus2Description21findMatchingUsageTypeEiRjRNS_8tStatus2Ej=_083011a09a19c1bb8884a7e14acee9a0 */
extern int _083011a09a19c1bb8884a7e14acee9a0;
nNIKAL100_mExportSymbol(_083011a09a19c1bb8884a7e14acee9a0);
/* _ZNK10nNIMDBG10019tStatus2Description23getReportablePtrAtIndexEjRNS_8tStatus2E=_16408c5e442e0ada0e0c8f928aab5925 */
extern int _16408c5e442e0ada0e0c8f928aab5925;
nNIKAL100_mExportSymbol(_16408c5e442e0ada0e0c8f928aab5925);
/* _ZNK10nNIMDBG10019tStatus2Description29getReportableClassNameAtIndexEjRN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERNS_8tStatus2E=_900b072b60a4f2a012b6b90ddb3ce009 */
extern int _900b072b60a4f2a012b6b90ddb3ce009;
nNIKAL100_mExportSymbol(_900b072b60a4f2a012b6b90ddb3ce009);
/* _ZNK10nNIMDBG10019tStatus2Description19getUsageTypeAtIndexEjRNS_8tStatus2E=_ec3ca975380cb18a0f3849348f4deb46 */
extern int _ec3ca975380cb18a0f3849348f4deb46;
nNIKAL100_mExportSymbol(_ec3ca975380cb18a0f3849348f4deb46);
/* _ZNK10nNIMDBG10019tStatus2Description22getNumberOfReportItemsERNS_8tStatus2E=_5daa7f7c55d50ed9ebd003810d5dd28d */
extern int _5daa7f7c55d50ed9ebd003810d5dd28d;
nNIKAL100_mExportSymbol(_5daa7f7c55d50ed9ebd003810d5dd28d);
/* _ZN10nNIMDBG10019tStatus2Description10addNewlineERNS_8tStatus2E=_f6d02405cd34518d99cc34d0d3b0f86d */
extern int _f6d02405cd34518d99cc34d0d3b0f86d;
nNIKAL100_mExportSymbol(_f6d02405cd34518d99cc34d0d3b0f86d);
/* _ZN10nNIMDBG10019tStatus2Description9addHeaderEiRNS_8tStatus2E=_0b6bca303e538029d8029239472d164e */
extern int _0b6bca303e538029d8029239472d164e;
nNIKAL100_mExportSymbol(_0b6bca303e538029d8029239472d164e);
/* _ZN10nNIMDBG10019tStatus2Description13addReportItemEiRKNS_18iVariantReportableERNS_8tStatus2E=_f950f5d46289868fd7a55f4b3b7d22b8 */
extern int _f950f5d46289868fd7a55f4b3b7d22b8;
nNIKAL100_mExportSymbol(_f950f5d46289868fd7a55f4b3b7d22b8);
extern int _ZNK10nNIMDBG10019tStatus2DescriptioneqERKS0_;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10019tStatus2DescriptioneqERKS0_);
extern int _ZN10nNIMDBG10019tStatus2DescriptionD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionD2Ev);
extern int _ZN10nNIMDBG10019tStatus2DescriptionD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionD1Ev);
extern int _ZN10nNIMDBG10019tStatus2DescriptionD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionD0Ev);
extern int _ZN10nNIMDBG10019tStatus2DescriptionC1ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionC1ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10019tStatus2DescriptionC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2DescriptionC1Ev);
extern int _ZNK10nNIMDBG10019tStatus2Description8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10019tStatus2Description8getClassERi);
/* _ZN10nNIMDBG10019tStatus2Description13___CPPKRLCastEPS0_PKPv=_673668c81931e4fe8394e4765501357b */
extern int _673668c81931e4fe8394e4765501357b;
nNIKAL100_mExportSymbol(_673668c81931e4fe8394e4765501357b);
/* _ZN10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_6cb6252319be4bfb040395f98698ea51 */
extern int _6cb6252319be4bfb040395f98698ea51;
nNIKAL100_mExportSymbol(_6cb6252319be4bfb040395f98698ea51);
/* _ZN10nNIMDBG10019tStatus2Description13___CPPKRLCastEPKS0_PKPv=_978cbb80ce3a8bb18cfebb1170c426ab */
extern int _978cbb80ce3a8bb18cfebb1170c426ab;
nNIKAL100_mExportSymbol(_978cbb80ce3a8bb18cfebb1170c426ab);
/* _ZNK10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_fb5eaff7a649ca99ffcc9697793901ae */
extern int _fb5eaff7a649ca99ffcc9697793901ae;
nNIKAL100_mExportSymbol(_fb5eaff7a649ca99ffcc9697793901ae);
/* _ZN10nNIMDBG10022tStringProxyReportable16___ORBGetTObjectEv=_b45aec342e6d73c2bf2b006a754e8199 */
extern int _b45aec342e6d73c2bf2b006a754e8199;
nNIKAL100_mExportSymbol(_b45aec342e6d73c2bf2b006a754e8199);
/* _ZN10nNIMDBG10022tStringProxyReportable14staticGetClassERi=_b2113f7ddcd97e0af0db5f7ab1deb597 */
extern int _b2113f7ddcd97e0af0db5f7ab1deb597;
nNIKAL100_mExportSymbol(_b2113f7ddcd97e0af0db5f7ab1deb597);
/* _ZNK10nNIMDBG10022tStringProxyReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_807db6d79e5fddf8db6ad44e3cd5432b */
extern int _807db6d79e5fddf8db6ad44e3cd5432b;
nNIKAL100_mExportSymbol(_807db6d79e5fddf8db6ad44e3cd5432b);
/* _ZNK10nNIMDBG10022tStringProxyReportable18getLookupClassNameERNS_8tStatus2E=_9a60cc9047f9991e676b10fda1f83c1c */
extern int _9a60cc9047f9991e676b10fda1f83c1c;
nNIKAL100_mExportSymbol(_9a60cc9047f9991e676b10fda1f83c1c);
/* _ZNK10nNIMDBG10022tStringProxyReportable12getStringIDsERNS_8tStatus2E=_173f754d0b8b309f95a44e83d01642c0 */
extern int _173f754d0b8b309f95a44e83d01642c0;
nNIKAL100_mExportSymbol(_173f754d0b8b309f95a44e83d01642c0);
extern int _ZN10nNIMDBG10022tStringProxyReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableC2Ev);
extern int _ZN10nNIMDBG10022tStringProxyReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableC2ERKS0_);
/* _ZN10nNIMDBG10022tStringProxyReportable12readExternalERN9nNIORB10013iObjectReaderERi=_386c2406fcf3eed8aa35303e1434ef20 */
extern int _386c2406fcf3eed8aa35303e1434ef20;
nNIKAL100_mExportSymbol(_386c2406fcf3eed8aa35303e1434ef20);
extern int _ZN10nNIMDBG10022tStringProxyReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableaSERKS0_);
extern int _ZN10nNIMDBG10022tStringProxyReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableC1ERKS0_);
extern int _ZN10nNIMDBG10022tStringProxyReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableC1Ev);
extern int _ZNK10nNIMDBG10022tStringProxyReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10022tStringProxyReportable5cloneERi);
/* _ZNK10nNIMDBG10022tStringProxyReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_f0dc11d57f68a87d9c19da40cc1ed5dc */
extern int _f0dc11d57f68a87d9c19da40cc1ed5dc;
nNIKAL100_mExportSymbol(_f0dc11d57f68a87d9c19da40cc1ed5dc);
/* _ZN10nNIMDBG10022tStringProxyReportableC1ERKN4_STL6vectorIiNS1_9allocatorIiEEEERKNS1_12basic_stringIcNS1_11char_traitsIcEENS3_IcEEEERNS_8tStatus2E=_9f6f265a7b8749f1c414f968f9afb4b7 */
extern int _9f6f265a7b8749f1c414f968f9afb4b7;
nNIKAL100_mExportSymbol(_9f6f265a7b8749f1c414f968f9afb4b7);
/* _ZN10nNIMDBG10022tStringProxyReportableC2ERKN4_STL6vectorIiNS1_9allocatorIiEEEERKNS1_12basic_stringIcNS1_11char_traitsIcEENS3_IcEEEERNS_8tStatus2E=_b254e66aed4bb97856fc897c566536de */
extern int _b254e66aed4bb97856fc897c566536de;
nNIKAL100_mExportSymbol(_b254e66aed4bb97856fc897c566536de);
/* _ZN10nNIMDBG10022tStringProxyReportableC1EiRKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERNS_8tStatus2E=_f57e85468812a0bea8539249424575da */
extern int _f57e85468812a0bea8539249424575da;
nNIKAL100_mExportSymbol(_f57e85468812a0bea8539249424575da);
/* _ZN10nNIMDBG10022tStringProxyReportableC2EiRKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERNS_8tStatus2E=_132c324184f6da92db5e229e7deb6d8f */
extern int _132c324184f6da92db5e229e7deb6d8f;
nNIKAL100_mExportSymbol(_132c324184f6da92db5e229e7deb6d8f);
/* _ZN10nNIMDBG10022tStringProxyReportableC1ERNS_8tStatus2E=_2ad15d7590bbfbf927ff3d49eb30c6a0 */
extern int _2ad15d7590bbfbf927ff3d49eb30c6a0;
nNIKAL100_mExportSymbol(_2ad15d7590bbfbf927ff3d49eb30c6a0);
/* _ZN10nNIMDBG10022tStringProxyReportableC2ERNS_8tStatus2E=_0d3cd2f0bf29b856825f8ae6c0c32b51 */
extern int _0d3cd2f0bf29b856825f8ae6c0c32b51;
nNIKAL100_mExportSymbol(_0d3cd2f0bf29b856825f8ae6c0c32b51);
/* _ZNK10nNIMDBG10022tStringProxyReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_9c8d2ef6fdca45b63701511a3a91f123 */
extern int _9c8d2ef6fdca45b63701511a3a91f123;
nNIKAL100_mExportSymbol(_9c8d2ef6fdca45b63701511a3a91f123);
extern int _ZN10nNIMDBG10022tStringProxyReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableD2Ev);
extern int _ZN10nNIMDBG10022tStringProxyReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableD1Ev);
extern int _ZN10nNIMDBG10022tStringProxyReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportableD0Ev);
extern int _ZNK10nNIMDBG10022tStringProxyReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10022tStringProxyReportable8getClassERi);
/* _ZN10nNIMDBG10022tStringProxyReportable13___CPPKRLCastEPS0_PKPv=_8c6be8d9989148b2a9d052f029f2f8bf */
extern int _8c6be8d9989148b2a9d052f029f2f8bf;
nNIKAL100_mExportSymbol(_8c6be8d9989148b2a9d052f029f2f8bf);
/* _ZN10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_1f453f188a3a01420732c553653236d8 */
extern int _1f453f188a3a01420732c553653236d8;
nNIKAL100_mExportSymbol(_1f453f188a3a01420732c553653236d8);
/* _ZN10nNIMDBG10022tStringProxyReportable13___CPPKRLCastEPKS0_PKPv=_2e28ec3c46b35d4b70779a69f218f87d */
extern int _2e28ec3c46b35d4b70779a69f218f87d;
nNIKAL100_mExportSymbol(_2e28ec3c46b35d4b70779a69f218f87d);
/* _ZNK10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_394c244625aa194fc2aa7a92a905a143 */
extern int _394c244625aa194fc2aa7a92a905a143;
nNIKAL100_mExportSymbol(_394c244625aa194fc2aa7a92a905a143);
extern int _ZN10nNIMDBG10016tTitleReportable16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportable16___ORBGetTObjectEv);
extern int _ZN10nNIMDBG10016tTitleReportable14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportable14staticGetClassERi);
extern int _ZN10nNIMDBG10016tTitleReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC2Ev);
extern int _ZN10nNIMDBG10016tTitleReportableC2ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC2ERNS_8tStatus2E);
/* _ZNK10nNIMDBG10016tTitleReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_7e0a254a638ad5060a02aa6f5ea4446b */
extern int _7e0a254a638ad5060a02aa6f5ea4446b;
nNIKAL100_mExportSymbol(_7e0a254a638ad5060a02aa6f5ea4446b);
/* _ZNK10nNIMDBG10016tTitleReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_321641d7b6ea30228dc3bf889f848d0a */
extern int _321641d7b6ea30228dc3bf889f848d0a;
nNIKAL100_mExportSymbol(_321641d7b6ea30228dc3bf889f848d0a);
extern int _ZN10nNIMDBG10016tTitleReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC2ERKS0_);
/* _ZNK10nNIMDBG10016tTitleReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_f9bf74122bad3e70eb43226279595131 */
extern int _f9bf74122bad3e70eb43226279595131;
nNIKAL100_mExportSymbol(_f9bf74122bad3e70eb43226279595131);
/* _ZN10nNIMDBG10016tTitleReportable12readExternalERN9nNIORB10013iObjectReaderERi=_62e49aab44ca4a28de2f2400bbf07762 */
extern int _62e49aab44ca4a28de2f2400bbf07762;
nNIKAL100_mExportSymbol(_62e49aab44ca4a28de2f2400bbf07762);
extern int _ZN10nNIMDBG10016tTitleReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableaSERKS0_);
extern int _ZN10nNIMDBG10016tTitleReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC1ERKS0_);
extern int _ZN10nNIMDBG10016tTitleReportableC1ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC1ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10016tTitleReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableC1Ev);
extern int _ZNK10nNIMDBG10016tTitleReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10016tTitleReportable5cloneERi);
extern int _ZN10nNIMDBG10016tTitleReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableD2Ev);
extern int _ZN10nNIMDBG10016tTitleReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableD1Ev);
extern int _ZN10nNIMDBG10016tTitleReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportableD0Ev);
extern int _ZNK10nNIMDBG10016tTitleReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10016tTitleReportable8getClassERi);
/* _ZN10nNIMDBG10016tTitleReportable13___CPPKRLCastEPS0_PKPv=_c8a60c67745c84c7ce384228b3a3eff5 */
extern int _c8a60c67745c84c7ce384228b3a3eff5;
nNIKAL100_mExportSymbol(_c8a60c67745c84c7ce384228b3a3eff5);
/* _ZN10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_073029f8b0c3b8c03e279a29653a8c9e */
extern int _073029f8b0c3b8c03e279a29653a8c9e;
nNIKAL100_mExportSymbol(_073029f8b0c3b8c03e279a29653a8c9e);
/* _ZN10nNIMDBG10016tTitleReportable13___CPPKRLCastEPKS0_PKPv=_ef44d6ddac559efa26f197b73893ccea */
extern int _ef44d6ddac559efa26f197b73893ccea;
nNIKAL100_mExportSymbol(_ef44d6ddac559efa26f197b73893ccea);
/* _ZNK10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_47a39ab9fb90c2215cbb82bcc1facaad */
extern int _47a39ab9fb90c2215cbb82bcc1facaad;
nNIKAL100_mExportSymbol(_47a39ab9fb90c2215cbb82bcc1facaad);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable16___ORBGetTObjectEv=_9a4d08182d94b2a279ff09e0a3ba1ffd */
extern int _9a4d08182d94b2a279ff09e0a3ba1ffd;
nNIKAL100_mExportSymbol(_9a4d08182d94b2a279ff09e0a3ba1ffd);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable14staticGetClassERi=_0d3f8de412b2b059cb69f932245ecf1b */
extern int _0d3f8de412b2b059cb69f932245ecf1b;
nNIKAL100_mExportSymbol(_0d3f8de412b2b059cb69f932245ecf1b);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC2Ev);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC2ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC2ERNS_8tStatus2E);
/* _ZNK10nNIMDBG10021tWhiteSpaceReportable12isEquivalentERKNS_18iVariantReportableERNS_8tStatus2E=_102dcad3dcecfcf41e505579911d14b3 */
extern int _102dcad3dcecfcf41e505579911d14b3;
nNIKAL100_mExportSymbol(_102dcad3dcecfcf41e505579911d14b3);
/* _ZNK10nNIMDBG10021tWhiteSpaceReportable14generateReportERKNS_21iReportableTranslatorERN4_STL12basic_stringIwNS4_11char_traitsIwEENS4_9allocatorIwEEEERNS_8tStatus2E=_69273a3ccd8c2956080df67524475527 */
extern int _69273a3ccd8c2956080df67524475527;
nNIKAL100_mExportSymbol(_69273a3ccd8c2956080df67524475527);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC2ERKS0_);
/* _ZNK10nNIMDBG10021tWhiteSpaceReportable13writeExternalERN9nNIORB10013iObjectWriterERi=_7fb76a90bf88490e7b04bedd91447f38 */
extern int _7fb76a90bf88490e7b04bedd91447f38;
nNIKAL100_mExportSymbol(_7fb76a90bf88490e7b04bedd91447f38);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable12readExternalERN9nNIORB10013iObjectReaderERi=_1a3239bbbe8e4a25e7795999d6cd78a5 */
extern int _1a3239bbbe8e4a25e7795999d6cd78a5;
nNIKAL100_mExportSymbol(_1a3239bbbe8e4a25e7795999d6cd78a5);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableaSERKS0_);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC1ERKS0_);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC1ERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC1ERNS_8tStatus2E);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableC1Ev);
extern int _ZNK10nNIMDBG10021tWhiteSpaceReportable5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10021tWhiteSpaceReportable5cloneERi);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableD2Ev);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableD1Ev);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportableD0Ev);
extern int _ZNK10nNIMDBG10021tWhiteSpaceReportable8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG10021tWhiteSpaceReportable8getClassERi);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable13___CPPKRLCastEPS0_PKPv=_a36bab9754c14b1379498c797d3f70e7 */
extern int _a36bab9754c14b1379498c797d3f70e7;
nNIKAL100_mExportSymbol(_a36bab9754c14b1379498c797d3f70e7);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_7fe61780b17b4f0e10eb2a46f7ba0c63 */
extern int _7fe61780b17b4f0e10eb2a46f7ba0c63;
nNIKAL100_mExportSymbol(_7fe61780b17b4f0e10eb2a46f7ba0c63);
/* _ZN10nNIMDBG10021tWhiteSpaceReportable13___CPPKRLCastEPKS0_PKPv=_10194f339e50cf9a30efd9b3e299e008 */
extern int _10194f339e50cf9a30efd9b3e299e008;
nNIKAL100_mExportSymbol(_10194f339e50cf9a30efd9b3e299e008);
/* _ZNK10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_fcfcca7a1f64aeb9fe68e4a47a3f3678 */
extern int _fcfcca7a1f64aeb9fe68e4a47a3f3678;
nNIKAL100_mExportSymbol(_fcfcca7a1f64aeb9fe68e4a47a3f3678);
extern int _ZN10nNIMDBG10010iTraceableD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10010iTraceableD2Ev);
extern int _ZN10nNIMDBG10010iTraceableD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10010iTraceableD1Ev);
extern int _ZN10nNIMDBG10010iTraceableD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10010iTraceableD0Ev);
extern int _ZN10nNIMDBG10017iTraceDestinationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10017iTraceDestinationD2Ev);
extern int _ZN10nNIMDBG10017iTraceDestinationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10017iTraceDestinationD1Ev);
extern int _ZN10nNIMDBG10017iTraceDestinationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10017iTraceDestinationD0Ev);
extern int _ZN10nNIMDBG10012tBlockTracer15getNestingLevelEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tBlockTracer15getNestingLevelEv);
extern int _ZN10nNIMDBG10012tBlockTracerD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tBlockTracerD1Ev);
extern int _ZN10nNIMDBG10012tBlockTracerD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tBlockTracerD2Ev);
/* _ZN10nNIMDBG10012tBlockTracerC1EPc10tSSVersionjS1_jS1_PvPNS_8tStatus2ERNS_6tTraceE=_510c82085f24ceb3d428c2567bab3be4 */
extern int _510c82085f24ceb3d428c2567bab3be4;
nNIKAL100_mExportSymbol(_510c82085f24ceb3d428c2567bab3be4);
/* _ZN10nNIMDBG10012tBlockTracerC2EPc10tSSVersionjS1_jS1_PvPNS_8tStatus2ERNS_6tTraceE=_76379cc6ce01551dc24fd4b926dba30d */
extern int _76379cc6ce01551dc24fd4b926dba30d;
nNIKAL100_mExportSymbol(_76379cc6ce01551dc24fd4b926dba30d);
/* _ZN10nNIMDBG10012tBlockTracerC1EPc10tSSVersionjS1_jS1_PvPiRNS_6tTraceE=_e5d5b1e4f9600a376a398ef7df2b1079 */
extern int _e5d5b1e4f9600a376a398ef7df2b1079;
nNIKAL100_mExportSymbol(_e5d5b1e4f9600a376a398ef7df2b1079);
/* _ZN10nNIMDBG10012tBlockTracerC2EPc10tSSVersionjS1_jS1_PvPiRNS_6tTraceE=_c0e74ae12eb03b33221b444490e215f0 */
extern int _c0e74ae12eb03b33221b444490e215f0;
nNIKAL100_mExportSymbol(_c0e74ae12eb03b33221b444490e215f0);
extern int _ZN10nNIMDBG10012tBlockTracerdlEPv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tBlockTracerdlEPv);
extern int _ZN10nNIMDBG10012tBlockTracernwEm;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10012tBlockTracernwEm);
/* _ZN10nNIMDBG10020tCTFTraceDestinationC2EPcRiiPNS_8tStatus2E=_97a547ef024a1760b09d5173bac4da22 */
extern int _97a547ef024a1760b09d5173bac4da22;
nNIKAL100_mExportSymbol(_97a547ef024a1760b09d5173bac4da22);
/* _ZN10nNIMDBG10020tCTFTraceDestinationC1EPcRiiPNS_8tStatus2E=_fa913f20602e0fc3a27b445e64341e6c */
extern int _fa913f20602e0fc3a27b445e64341e6c;
nNIKAL100_mExportSymbol(_fa913f20602e0fc3a27b445e64341e6c);
extern int _ZN10nNIMDBG10020tCTFTraceDestination3putEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination3putEPKc);
extern int _ZN10nNIMDBG10020tCTFTraceDestination3putEPKcj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination3putEPKcj);
extern int _ZN10nNIMDBG10020tCTFTraceDestination4openEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination4openEv);
extern int _ZN10nNIMDBG10020tCTFTraceDestination5closeEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination5closeEv);
/* _ZNK10nNIMDBG10020tCTFTraceDestination14getDescriptionEv=_19f6c7ea0b86cd90b9c1937cf3293650 */
extern int _19f6c7ea0b86cd90b9c1937cf3293650;
nNIKAL100_mExportSymbol(_19f6c7ea0b86cd90b9c1937cf3293650);
extern int _ZN10nNIMDBG10020tCTFTraceDestination9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination9configureEiPPc);
extern int _ZN10nNIMDBG10020tCTFTraceDestination7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestination7inquireEPcjPj);
extern int _ZN10nNIMDBG10020tCTFTraceDestinationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestinationD1Ev);
extern int _ZN10nNIMDBG10020tCTFTraceDestinationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestinationD2Ev);
extern int _ZN10nNIMDBG10020tCTFTraceDestinationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tCTFTraceDestinationD0Ev);
extern int _ZN10nNIMDBG10021tFileTraceDestinationC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestinationC2Ev);
extern int _ZN10nNIMDBG10021tFileTraceDestinationC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestinationC1Ev);
extern int _ZN10nNIMDBG10021tFileTraceDestination3putEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination3putEPKc);
extern int _ZN10nNIMDBG10021tFileTraceDestination3putEPKcj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination3putEPKcj);
extern int _ZN10nNIMDBG10021tFileTraceDestination4openEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination4openEv);
extern int _ZN10nNIMDBG10021tFileTraceDestination5closeEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination5closeEv);
/* _ZNK10nNIMDBG10021tFileTraceDestination14getDescriptionEv=_37b1df227adea5532f6fd20c3e7ca528 */
extern int _37b1df227adea5532f6fd20c3e7ca528;
nNIKAL100_mExportSymbol(_37b1df227adea5532f6fd20c3e7ca528);
extern int _ZN10nNIMDBG10021tFileTraceDestination9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination9configureEiPPc);
extern int _ZN10nNIMDBG10021tFileTraceDestination7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination7inquireEPcjPj);
extern int _ZN10nNIMDBG10021tFileTraceDestination11getInstanceEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestination11getInstanceEv);
extern int _ZN10nNIMDBG10021tFileTraceDestinationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestinationD1Ev);
extern int _ZN10nNIMDBG10021tFileTraceDestinationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestinationD2Ev);
extern int _ZN10nNIMDBG10021tFileTraceDestinationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tFileTraceDestinationD0Ev);
extern int _ZN10nNIMDBG10020tPALTraceDestination11getInstanceEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination11getInstanceEv);
extern int _ZN10nNIMDBG10020tPALTraceDestination4openEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination4openEv);
extern int _ZN10nNIMDBG10020tPALTraceDestination5closeEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination5closeEv);
/* _ZNK10nNIMDBG10020tPALTraceDestination14getDescriptionEv=_241915dd0bac396f1b7b1efb0b7c0581 */
extern int _241915dd0bac396f1b7b1efb0b7c0581;
nNIKAL100_mExportSymbol(_241915dd0bac396f1b7b1efb0b7c0581);
extern int _ZN10nNIMDBG10020tPALTraceDestination9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination9configureEiPPc);
extern int _ZN10nNIMDBG10020tPALTraceDestination7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination7inquireEPcjPj);
extern int _ZN10nNIMDBG10020tPALTraceDestination3putEPKcj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination3putEPKcj);
extern int _ZN10nNIMDBG10020tPALTraceDestination3putEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestination3putEPKc);
extern int _ZN10nNIMDBG10020tPALTraceDestinationD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestinationD1Ev);
extern int _ZN10nNIMDBG10020tPALTraceDestinationD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestinationD2Ev);
extern int _ZN10nNIMDBG10020tPALTraceDestinationD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10020tPALTraceDestinationD0Ev);
extern int _ZN10nNIMDBG1006tTrace11getInstanceEPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace11getInstanceEPc);
extern int _ZNK10nNIMDBG1006tTrace9isEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace9isEnabledEv);
extern int _ZN10nNIMDBG1006tTrace6enableEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace6enableEv);
extern int _ZN10nNIMDBG1006tTrace7disableEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace7disableEv);
extern int _ZN10nNIMDBG1006tTrace14getDestinationEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace14getDestinationEv);
extern int _ZNK10nNIMDBG1006tTrace22componentNameIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace22componentNameIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace19enableComponentNameEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace19enableComponentNameEv);
extern int _ZN10nNIMDBG1006tTrace20disableComponentNameEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace20disableComponentNameEv);
extern int _ZNK10nNIMDBG1006tTrace25componentVersionIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace25componentVersionIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace22enableComponentVersionEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace22enableComponentVersionEv);
extern int _ZN10nNIMDBG1006tTrace23disableComponentVersionEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace23disableComponentVersionEv);
extern int _ZNK10nNIMDBG1006tTrace19lineNumberIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace19lineNumberIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace16enableLineNumberEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16enableLineNumberEv);
extern int _ZN10nNIMDBG1006tTrace17disableLineNumberEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace17disableLineNumberEv);
extern int _ZNK10nNIMDBG1006tTrace17fileNameIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace17fileNameIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace14enableFileNameEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace14enableFileNameEv);
extern int _ZN10nNIMDBG1006tTrace15disableFileNameEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15disableFileNameEv);
extern int _ZNK10nNIMDBG1006tTrace17filePathIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace17filePathIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace14enableFilePathEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace14enableFilePathEv);
extern int _ZN10nNIMDBG1006tTrace15disableFilePathEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15disableFilePathEv);
extern int _ZNK10nNIMDBG1006tTrace18timeStampIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace18timeStampIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace15enableTimeStampEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15enableTimeStampEv);
extern int _ZN10nNIMDBG1006tTrace16disableTimeStampEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16disableTimeStampEv);
extern int _ZNK10nNIMDBG1006tTrace18timeDeltaIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace18timeDeltaIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace15enableTimeDeltaEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15enableTimeDeltaEv);
extern int _ZN10nNIMDBG1006tTrace16disableTimeDeltaEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16disableTimeDeltaEv);
extern int _ZNK10nNIMDBG1006tTrace18verbosityIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace18verbosityIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace15enableVerbosityEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15enableVerbosityEv);
extern int _ZN10nNIMDBG1006tTrace16disableVerbosityEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16disableVerbosityEv);
extern int _ZNK10nNIMDBG1006tTrace17threadIdIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace17threadIdIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace14enableThreadIdEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace14enableThreadIdEv);
extern int _ZN10nNIMDBG1006tTrace15disableThreadIdEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15disableThreadIdEv);
extern int _ZNK10nNIMDBG1006tTrace14mutexIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace14mutexIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace12disableMutexEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace12disableMutexEv);
extern int _ZNK10nNIMDBG1006tTrace18indentingIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace18indentingIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace15enableIndentingEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace15enableIndentingEv);
extern int _ZN10nNIMDBG1006tTrace16disableIndentingEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16disableIndentingEv);
extern int _ZNK10nNIMDBG1006tTrace19truncationIsEnabledEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace19truncationIsEnabledEv);
extern int _ZN10nNIMDBG1006tTrace16enableTruncationEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16enableTruncationEv);
extern int _ZN10nNIMDBG1006tTrace17disableTruncationEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace17disableTruncationEv);
extern int _ZNK10nNIMDBG1006tTrace17getMinPrefixWidthEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace17getMinPrefixWidthEv);
extern int _ZN10nNIMDBG1006tTrace17setMinPrefixWidthEj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace17setMinPrefixWidthEj);
extern int _ZNK10nNIMDBG1006tTrace15getNestingLevelEv;
nNIKAL100_mExportSymbol(_ZNK10nNIMDBG1006tTrace15getNestingLevelEv);
extern int _ZN10nNIMDBG1006tTrace3putERKNS_10iTraceableE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putERKNS_10iTraceableE);
extern int _ZN10nNIMDBG1006tTrace3putEb;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEb);
extern int _ZN10nNIMDBG1006tTrace3putEPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEPKc);
extern int _ZN10nNIMDBG1006tTrace18putPrefixPrototypeEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace18putPrefixPrototypeEv);
/* _ZN10nNIMDBG1006tTrace3putERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE=_87d9bba28c9b0adcad1835a26939b44c */
extern int _87d9bba28c9b0adcad1835a26939b44c;
nNIKAL100_mExportSymbol(_87d9bba28c9b0adcad1835a26939b44c);
extern int _ZN10nNIMDBG1006tTrace3putEPKcj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEPKcj);
extern int _ZN10nNIMDBG1006tTrace3putEa;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEa);
/* _ZN10nNIMDBG1006tTrace3putERKN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEE=_11e3485b79d98c528a5478adeaa7754e */
extern int _11e3485b79d98c528a5478adeaa7754e;
nNIKAL100_mExportSymbol(_11e3485b79d98c528a5478adeaa7754e);
extern int _ZN10nNIMDBG1006tTrace3putEh;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEh);
extern int _ZN10nNIMDBG1006tTrace9configureEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace9configureEv);
extern int _ZN10nNIMDBG1006tTrace7inquireEPcjPj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace7inquireEPcjPj);
extern int _ZN10nNIMDBG1006tTrace3putEmj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEmj);
extern int _ZN10nNIMDBG1006tTrace3putEPKv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEPKv);
extern int _ZN10nNIMDBG1006tTrace3putEjj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEjj);
extern int _ZN10nNIMDBG1006tTrace3putEtj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEtj);
extern int _ZN10nNIMDBG1006tTrace16popConfigurationEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace16popConfigurationEv);
extern int _ZN10nNIMDBG1006tTrace17pushConfigurationEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace17pushConfigurationEv);
extern int _ZN10nNIMDBG1006tTrace4putfEPKcz;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace4putfEPKcz);
extern int _ZN10nNIMDBG1006tTrace3putEPKvjj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEPKvjj);
/* _ZN10nNIMDBG1006tTrace3putER26tMemBlockReferenceTemplateIcE=_8269b2423a833b5c4706bb90cc2fba12 */
extern int _8269b2423a833b5c4706bb90cc2fba12;
nNIKAL100_mExportSymbol(_8269b2423a833b5c4706bb90cc2fba12);
extern int _ZN10nNIMDBG1006tTrace3putERKNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putERKNS_8tStatus2E);
extern int _ZN10nNIMDBG1006tTrace3putERNS_8tStatus2E;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putERNS_8tStatus2E);
extern int _ZN10nNIMDBG1006tTrace3putE10tSSVersion;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putE10tSSVersion);
extern int _ZN10nNIMDBG1006tTrace4endlEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace4endlEv);
/* _ZN10nNIMDBG1006tTrace14setDestinationERNS_17iTraceDestinationE=_a8bd7fa6d9ac45b29f248c6ef3fe5821 */
extern int _a8bd7fa6d9ac45b29f248c6ef3fe5821;
nNIKAL100_mExportSymbol(_a8bd7fa6d9ac45b29f248c6ef3fe5821);
extern int _ZN10nNIMDBG1006tTrace3putElj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putElj);
extern int _ZN10nNIMDBG1006tTrace3putEij;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEij);
extern int _ZN10nNIMDBG1006tTrace3putEsj;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace3putEsj);
/* _ZN10nNIMDBG1006tTrace9putPrefixEPKc10tSSVersionjS2_jNS0_10tTraceTypeE=_3ddf3804750162b1b4d0b9d7d52d2ffb */
extern int _3ddf3804750162b1b4d0b9d7d52d2ffb;
nNIKAL100_mExportSymbol(_3ddf3804750162b1b4d0b9d7d52d2ffb);
extern int _ZN10nNIMDBG1006tTrace11enableMutexEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace11enableMutexEv);
extern int _ZN10nNIMDBG1006tTrace9calibrateEv;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace9calibrateEv);
extern int _ZN10nNIMDBG1006tTrace9configureEiPPc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTrace9configureEiPPc);
extern int _ZN10nNIMDBG1006tTraceD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTraceD0Ev);
extern int _ZN10nNIMDBG1006tTraceD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTraceD1Ev);
extern int _ZN10nNIMDBG1006tTraceD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG1006tTraceD2Ev);
extern int _ZN10nNIMDBG10017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10017getCurrentVersionERi);
extern int _ZN10nNIMDBG10026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10026getOldestCompatibleVersionERi);
extern int _ZN10nNIMDBG10014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10014compareVersionERK10tSSVersionS2_RiPKc);
/* _ZN10nNIMDBG10039iReportableTranslatorForEmptyContainers10___classIDE=_4ee7dc32e93e24d4c151957ff2d1dbc5 */
extern int _4ee7dc32e93e24d4c151957ff2d1dbc5;
nNIKAL100_mExportSymbol(_4ee7dc32e93e24d4c151957ff2d1dbc5);
/* _ZN10nNIMDBG10027iReportableTranslatorForI6410___classIDE=_c1c205e7b72777e574cfc998ee683d91 */
extern int _c1c205e7b72777e574cfc998ee683d91;
nNIKAL100_mExportSymbol(_c1c205e7b72777e574cfc998ee683d91);
/* _ZN10nNIMDBG10033iReportableTranslatorTimeAbsolute10___classIDE=_bc2ef7a1ca0a461be9aab15fea5fde3e */
extern int _bc2ef7a1ca0a461be9aab15fea5fde3e;
nNIKAL100_mExportSymbol(_bc2ef7a1ca0a461be9aab15fea5fde3e);
extern int _ZN10nNIMDBG10019iStatus2Description10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019iStatus2Description10___classIDE);
/* _ZN10nNIMDBG10030iStringIDToWideStringConverter10___classIDE=_fc5b4888915f98d4c2a59d6217eb8c49 */
extern int _fc5b4888915f98d4c2a59d6217eb8c49;
nNIKAL100_mExportSymbol(_fc5b4888915f98d4c2a59d6217eb8c49);
extern int _ZN10nNIMDBG10018iVariantReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10018iVariantReportable10___classIDE);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIiE10___classIDE=_0bd64abf57e8582c94c92777bb4b88d2 */
extern int _0bd64abf57e8582c94c92777bb4b88d2;
nNIKAL100_mExportSymbol(_0bd64abf57e8582c94c92777bb4b88d2);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIiE24___myClassImplementationE=_5c285203f2ad43102a1a4bc405a63940 */
extern int _5c285203f2ad43102a1a4bc405a63940;
nNIKAL100_mExportSymbol(_5c285203f2ad43102a1a4bc405a63940);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIjE10___classIDE=_e52faa94ce37873b8cc795591c6f9eed */
extern int _e52faa94ce37873b8cc795591c6f9eed;
nNIKAL100_mExportSymbol(_e52faa94ce37873b8cc795591c6f9eed);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIjE24___myClassImplementationE=_1918888c1e893d3a0b963a12ba6cb461 */
extern int _1918888c1e893d3a0b963a12ba6cb461;
nNIKAL100_mExportSymbol(_1918888c1e893d3a0b963a12ba6cb461);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIlE10___classIDE=_e31447c70b3b35dd5693b649dd3963ca */
extern int _e31447c70b3b35dd5693b649dd3963ca;
nNIKAL100_mExportSymbol(_e31447c70b3b35dd5693b649dd3963ca);
/* _ZN10nNIMDBG10023tBoundedRangeReportableIlE24___myClassImplementationE=_39862376d24b5556dc230ab81147a60c */
extern int _39862376d24b5556dc230ab81147a60c;
nNIKAL100_mExportSymbol(_39862376d24b5556dc230ab81147a60c);
/* _ZN10nNIMDBG10023tBoundedRangeReportableImE10___classIDE=_add1c6876eb3a370948a7a1eeda8e1f5 */
extern int _add1c6876eb3a370948a7a1eeda8e1f5;
nNIKAL100_mExportSymbol(_add1c6876eb3a370948a7a1eeda8e1f5);
/* _ZN10nNIMDBG10023tBoundedRangeReportableImE24___myClassImplementationE=_a03082c27eae3edcb11dfb95c49cdb38 */
extern int _a03082c27eae3edcb11dfb95c49cdb38;
nNIKAL100_mExportSymbol(_a03082c27eae3edcb11dfb95c49cdb38);
extern int _ZN10nNIMDBG10023tEnumPropertyReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10023tEnumPropertyReportable10___classIDE);
extern int _ZN10nNIMDBG10015tGUIDReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10015tGUIDReportable10___classIDE);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIiE10___classIDE=_c4fe64cad2cbbc57182986fa46e9dc70 */
extern int _c4fe64cad2cbbc57182986fa46e9dc70;
nNIKAL100_mExportSymbol(_c4fe64cad2cbbc57182986fa46e9dc70);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIiE24___myClassImplementationE=_eae4711ee93d8f56bc81d4040554320b */
extern int _eae4711ee93d8f56bc81d4040554320b;
nNIKAL100_mExportSymbol(_eae4711ee93d8f56bc81d4040554320b);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIjE10___classIDE=_cf58e04eb1d486addd5e0d13557cf189 */
extern int _cf58e04eb1d486addd5e0d13557cf189;
nNIKAL100_mExportSymbol(_cf58e04eb1d486addd5e0d13557cf189);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIjE24___myClassImplementationE=_96a81b76b6ac85320a7f1787fc65bb7e */
extern int _96a81b76b6ac85320a7f1787fc65bb7e;
nNIKAL100_mExportSymbol(_96a81b76b6ac85320a7f1787fc65bb7e);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIlE10___classIDE=_86809e7b98a58b3a8fe9a7e00e15dfe2 */
extern int _86809e7b98a58b3a8fe9a7e00e15dfe2;
nNIKAL100_mExportSymbol(_86809e7b98a58b3a8fe9a7e00e15dfe2);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIlE24___myClassImplementationE=_2837b9c240c47ecd34c7c4ee42fe0176 */
extern int _2837b9c240c47ecd34c7c4ee42fe0176;
nNIKAL100_mExportSymbol(_2837b9c240c47ecd34c7c4ee42fe0176);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableImE10___classIDE=_a853e6bf40066b7ea73654c6a571618a */
extern int _a853e6bf40066b7ea73654c6a571618a;
nNIKAL100_mExportSymbol(_a853e6bf40066b7ea73654c6a571618a);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableImE24___myClassImplementationE=_ff94aa3c7caddc7b9fbc75a7fdce145d */
extern int _ff94aa3c7caddc7b9fbc75a7fdce145d;
nNIKAL100_mExportSymbol(_ff94aa3c7caddc7b9fbc75a7fdce145d);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE10___classIDE=_b53144c0e66031d17c11f411c3008100 */
extern int _b53144c0e66031d17c11f411c3008100;
nNIKAL100_mExportSymbol(_b53144c0e66031d17c11f411c3008100);
/* _ZN10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE24___myClassImplementationE=_4b0512efc3b36a49911cf47ac7bdbfdd */
extern int _4b0512efc3b36a49911cf47ac7bdbfdd;
nNIKAL100_mExportSymbol(_4b0512efc3b36a49911cf47ac7bdbfdd);
extern int _ZN10nNIMDBG10021tPropertyIDReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tPropertyIDReportable10___classIDE);
extern int _ZN10nNIMDBG10025tSSTimeAbsoluteReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10025tSSTimeAbsoluteReportable10___classIDE);
extern int _ZN10nNIMDBG10019tStatus2Description10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10019tStatus2Description10___classIDE);
extern int _ZN10nNIMDBG10022tStringProxyReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10022tStringProxyReportable10___classIDE);
extern int _ZN10nNIMDBG10016tTitleReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10016tTitleReportable10___classIDE);
extern int _ZN10nNIMDBG10021tWhiteSpaceReportable10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMDBG10021tWhiteSpaceReportable10___classIDE);
/* _ZTv0_n72_NK10nNIMDBG10023tBoundedRangeReportableIiE13writeExternalERN9nNIORB10013iObjectWriterERi=_f7b6388a0fe10dd19291dac7172425ee */
extern int _f7b6388a0fe10dd19291dac7172425ee;
nNIKAL100_mExportSymbol(_f7b6388a0fe10dd19291dac7172425ee);
/* _ZTv0_n72_NK10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE13writeExternalERN9nNIORB10013iObjectWriterERi=_5826894522f18774ea18edbd3d3da9b0 */
extern int _5826894522f18774ea18edbd3d3da9b0;
nNIKAL100_mExportSymbol(_5826894522f18774ea18edbd3d3da9b0);
/* _ZTv0_n72_NK10nNIMDBG10024tIntrinsicTypeReportableIiE13writeExternalERN9nNIORB10013iObjectWriterERi=_c4de78c1b9069d645f4404575860c980 */
extern int _c4de78c1b9069d645f4404575860c980;
nNIKAL100_mExportSymbol(_c4de78c1b9069d645f4404575860c980);
/* _ZTv0_n80_N10nNIMDBG10024tIntrinsicTypeReportableIiE12readExternalERN9nNIORB10013iObjectReaderERi=_5549be2fa71743ae3580333cc7da9dd7 */
extern int _5549be2fa71743ae3580333cc7da9dd7;
nNIKAL100_mExportSymbol(_5549be2fa71743ae3580333cc7da9dd7);
/* _ZTv0_n80_N10nNIMDBG10024tIntrinsicTypeReportableIjE12readExternalERN9nNIORB10013iObjectReaderERi=_7bfc88af0939e1b291585eedae7059d4 */
extern int _7bfc88af0939e1b291585eedae7059d4;
nNIKAL100_mExportSymbol(_7bfc88af0939e1b291585eedae7059d4);
/* _ZTv0_n72_NK10nNIMDBG10023tBoundedRangeReportableIjE13writeExternalERN9nNIORB10013iObjectWriterERi=_1748b290a34fe00ae1ef07be147b1df3 */
extern int _1748b290a34fe00ae1ef07be147b1df3;
nNIKAL100_mExportSymbol(_1748b290a34fe00ae1ef07be147b1df3);
/* _ZTv0_n72_NK10nNIMDBG10024tIntrinsicTypeReportableImE13writeExternalERN9nNIORB10013iObjectWriterERi=_18c05e146c8c344f4d82b0022edfe06d */
extern int _18c05e146c8c344f4d82b0022edfe06d;
nNIKAL100_mExportSymbol(_18c05e146c8c344f4d82b0022edfe06d);
/* _ZTv0_n80_N10nNIMDBG10024tIntrinsicTypeReportableIlE12readExternalERN9nNIORB10013iObjectReaderERi=_e74c04d6e5b34672f8941434f7bbda72 */
extern int _e74c04d6e5b34672f8941434f7bbda72;
nNIKAL100_mExportSymbol(_e74c04d6e5b34672f8941434f7bbda72);
/* _ZTv0_n80_N10nNIMDBG10023tBoundedRangeReportableIiE12readExternalERN9nNIORB10013iObjectReaderERi=_05d351a2939d00ac53568606641ca499 */
extern int _05d351a2939d00ac53568606641ca499;
nNIKAL100_mExportSymbol(_05d351a2939d00ac53568606641ca499);
/* _ZTv0_n72_NK10nNIMDBG10024tIntrinsicTypeReportableIlE13writeExternalERN9nNIORB10013iObjectWriterERi=_35126893bca09a24e6a889bc4f53e1e6 */
extern int _35126893bca09a24e6a889bc4f53e1e6;
nNIKAL100_mExportSymbol(_35126893bca09a24e6a889bc4f53e1e6);
/* _ZTv0_n80_N10nNIMDBG10024tIntrinsicTypeReportableIN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEEE12readExternalERN9nNIORB10013iObjectReaderERi=_90963692ac3bb77d9dfee2c5abe61d97 */
extern int _90963692ac3bb77d9dfee2c5abe61d97;
nNIKAL100_mExportSymbol(_90963692ac3bb77d9dfee2c5abe61d97);
/* _ZTv0_n80_N10nNIMDBG10023tBoundedRangeReportableIlE12readExternalERN9nNIORB10013iObjectReaderERi=_430d283d7e6ef7b15fea05c98e469361 */
extern int _430d283d7e6ef7b15fea05c98e469361;
nNIKAL100_mExportSymbol(_430d283d7e6ef7b15fea05c98e469361);
/* _ZTv0_n72_NK10nNIMDBG10024tIntrinsicTypeReportableIjE13writeExternalERN9nNIORB10013iObjectWriterERi=_f7cbe8ed0ecffebf328dba2f7b3bd2d8 */
extern int _f7cbe8ed0ecffebf328dba2f7b3bd2d8;
nNIKAL100_mExportSymbol(_f7cbe8ed0ecffebf328dba2f7b3bd2d8);
/* _ZTv0_n80_N10nNIMDBG10023tBoundedRangeReportableImE12readExternalERN9nNIORB10013iObjectReaderERi=_7925a8a97bf3c06d1ecc40301380d69f */
extern int _7925a8a97bf3c06d1ecc40301380d69f;
nNIKAL100_mExportSymbol(_7925a8a97bf3c06d1ecc40301380d69f);
/* _ZTv0_n72_NK10nNIMDBG10023tBoundedRangeReportableImE13writeExternalERN9nNIORB10013iObjectWriterERi=_35c99e32139b672b048d37d26be54314 */
extern int _35c99e32139b672b048d37d26be54314;
nNIKAL100_mExportSymbol(_35c99e32139b672b048d37d26be54314);
/* _ZTv0_n72_NK10nNIMDBG10023tBoundedRangeReportableIlE13writeExternalERN9nNIORB10013iObjectWriterERi=_78d2b7e0a73be07d1f0a6e21b6b54c39 */
extern int _78d2b7e0a73be07d1f0a6e21b6b54c39;
nNIKAL100_mExportSymbol(_78d2b7e0a73be07d1f0a6e21b6b54c39);
/* _ZTv0_n80_N10nNIMDBG10023tBoundedRangeReportableIjE12readExternalERN9nNIORB10013iObjectReaderERi=_7a53809323a1951bc5d6f140d79e3822 */
extern int _7a53809323a1951bc5d6f140d79e3822;
nNIKAL100_mExportSymbol(_7a53809323a1951bc5d6f140d79e3822);
/* _ZTv0_n80_N10nNIMDBG10024tIntrinsicTypeReportableImE12readExternalERN9nNIORB10013iObjectReaderERi=_e44a266190867e478263b14b695d7c4b */
extern int _e44a266190867e478263b14b695d7c4b;
nNIKAL100_mExportSymbol(_e44a266190867e478263b14b695d7c4b);
/* _ZTv0_n40_NK10nNIMDBG10019tStatus2Description8getClassERi=_c9106df3243322356138c7fd80ee7df6 */
extern int _c9106df3243322356138c7fd80ee7df6;
nNIKAL100_mExportSymbol(_c9106df3243322356138c7fd80ee7df6);
/* _ZTv0_n48_N10nNIMDBG10019tStatus2Description16___ORBGetTObjectEv=_42b6b83aacc31f5cd3e9a8703fe6d325 */
extern int _42b6b83aacc31f5cd3e9a8703fe6d325;
nNIKAL100_mExportSymbol(_42b6b83aacc31f5cd3e9a8703fe6d325);
/* _ZTv0_n48_NK10nNIMDBG10019tStatus2Description8getClassERi=_5c19f35781bfe903c676a59380755b20 */
extern int _5c19f35781bfe903c676a59380755b20;
nNIKAL100_mExportSymbol(_5c19f35781bfe903c676a59380755b20);
/* _ZTv0_n56_N10nNIMDBG10019tStatus2Description16___ORBGetTObjectEv=_48807cc999364636c874ab8ad53b5fe1 */
extern int _48807cc999364636c874ab8ad53b5fe1;
nNIKAL100_mExportSymbol(_48807cc999364636c874ab8ad53b5fe1);
extern int _ZTv0_n56_N10nNIMDBG10019tStatus2DescriptionD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N10nNIMDBG10019tStatus2DescriptionD0Ev);
extern int _ZTv0_n56_N10nNIMDBG10019tStatus2DescriptionD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N10nNIMDBG10019tStatus2DescriptionD1Ev);
extern int _ZTv0_n64_N10nNIMDBG10019tStatus2DescriptionD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N10nNIMDBG10019tStatus2DescriptionD0Ev);
extern int _ZTv0_n64_N10nNIMDBG10019tStatus2DescriptionD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N10nNIMDBG10019tStatus2DescriptionD1Ev);
/* _ZTv0_n72_NK10nNIMDBG10019tStatus2Description13writeExternalERN9nNIORB10013iObjectWriterERi=_69a9b510bb98f942d4b61c0422508c0a */
extern int _69a9b510bb98f942d4b61c0422508c0a;
nNIKAL100_mExportSymbol(_69a9b510bb98f942d4b61c0422508c0a);
/* _ZTv0_n80_N10nNIMDBG10019tStatus2Description12readExternalERN9nNIORB10013iObjectReaderERi=_0f38a550ae65f206de88e9d031fda40a */
extern int _0f38a550ae65f206de88e9d031fda40a;
nNIKAL100_mExportSymbol(_0f38a550ae65f206de88e9d031fda40a);
extern int _ZTTN10nNIMDBG10019iStatus2DescriptionE;
nNIKAL100_mExportSymbol(_ZTTN10nNIMDBG10019iStatus2DescriptionE);
extern int _ZTVN10nNIMDBG10019iStatus2DescriptionE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMDBG10019iStatus2DescriptionE);
extern int _ZTTN10nNIMDBG10018iVariantReportableE;
nNIKAL100_mExportSymbol(_ZTTN10nNIMDBG10018iVariantReportableE);
extern int _ZTVN10nNIMDBG10018iVariantReportableE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMDBG10018iVariantReportableE);
extern int _ZTVN10nNIMDBG10027iReportableTranslatorForI64E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMDBG10027iReportableTranslatorForI64E);
extern int _ZTVN10nNIMDBG10030iStringIDToWideStringConverterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMDBG10030iStringIDToWideStringConverterE);
extern int _ZTVN10nNIMDBG10033iReportableTranslatorTimeAbsoluteE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMDBG10033iReportableTranslatorTimeAbsoluteE);
/* _ZTVN10nNIMDBG10039iReportableTranslatorForEmptyContainersE=_86a5c825fe5d6d6db4c14a9609347f1a */
extern int _86a5c825fe5d6d6db4c14a9609347f1a;
nNIKAL100_mExportSymbol(_86a5c825fe5d6d6db4c14a9609347f1a);
/* _ZTv0_n24_N10nNIMDBG10039iReportableTranslatorForEmptyContainers20___CPPKRLDynamicCastEPKPv=_dc415cf1ebc81416e8d15a00cae5827a */
extern int _dc415cf1ebc81416e8d15a00cae5827a;
nNIKAL100_mExportSymbol(_dc415cf1ebc81416e8d15a00cae5827a);
/* _ZTv0_n32_NK10nNIMDBG10039iReportableTranslatorForEmptyContainers20___CPPKRLDynamicCastEPKPv=_3a0db1308ab61adf129e5f9e2674ba64 */
extern int _3a0db1308ab61adf129e5f9e2674ba64;
nNIKAL100_mExportSymbol(_3a0db1308ab61adf129e5f9e2674ba64);
/* _ZTv0_n24_N10nNIMDBG10027iReportableTranslatorForI6420___CPPKRLDynamicCastEPKPv=_75c7f588d189957a2291bcce1f00c15b */
extern int _75c7f588d189957a2291bcce1f00c15b;
nNIKAL100_mExportSymbol(_75c7f588d189957a2291bcce1f00c15b);
/* _ZTv0_n32_NK10nNIMDBG10027iReportableTranslatorForI6420___CPPKRLDynamicCastEPKPv=_45e71c169c4852f18ceae50b509e952b */
extern int _45e71c169c4852f18ceae50b509e952b;
nNIKAL100_mExportSymbol(_45e71c169c4852f18ceae50b509e952b);
/* _ZTv0_n24_N10nNIMDBG10033iReportableTranslatorTimeAbsolute20___CPPKRLDynamicCastEPKPv=_c21769babc9d78631f6e64d226afe00d */
extern int _c21769babc9d78631f6e64d226afe00d;
nNIKAL100_mExportSymbol(_c21769babc9d78631f6e64d226afe00d);
/* _ZTv0_n32_NK10nNIMDBG10033iReportableTranslatorTimeAbsolute20___CPPKRLDynamicCastEPKPv=_6dcc90850bc5459cad787888cd9f4779 */
extern int _6dcc90850bc5459cad787888cd9f4779;
nNIKAL100_mExportSymbol(_6dcc90850bc5459cad787888cd9f4779);
/* _ZTv0_n24_N10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_e14a83b9a72bd3d86a2e2a1ae4b88427 */
extern int _e14a83b9a72bd3d86a2e2a1ae4b88427;
nNIKAL100_mExportSymbol(_e14a83b9a72bd3d86a2e2a1ae4b88427);
/* _ZTv0_n32_N10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_bbb1de70eed0613b26255447ee428984 */
extern int _bbb1de70eed0613b26255447ee428984;
nNIKAL100_mExportSymbol(_bbb1de70eed0613b26255447ee428984);
/* _ZTv0_n32_NK10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_2c01a90fb587892593778de5ccf304a3 */
extern int _2c01a90fb587892593778de5ccf304a3;
nNIKAL100_mExportSymbol(_2c01a90fb587892593778de5ccf304a3);
/* _ZTv0_n40_NK10nNIMDBG10019iStatus2Description20___CPPKRLDynamicCastEPKPv=_258a0c8748121b7d2af9b881790d464e */
extern int _258a0c8748121b7d2af9b881790d464e;
nNIKAL100_mExportSymbol(_258a0c8748121b7d2af9b881790d464e);
/* _ZTv0_n24_N10nNIMDBG10030iStringIDToWideStringConverter20___CPPKRLDynamicCastEPKPv=_45373a08bbe7382b5a6b4af4b0eda5bd */
extern int _45373a08bbe7382b5a6b4af4b0eda5bd;
nNIKAL100_mExportSymbol(_45373a08bbe7382b5a6b4af4b0eda5bd);
/* _ZTv0_n32_NK10nNIMDBG10030iStringIDToWideStringConverter20___CPPKRLDynamicCastEPKPv=_5ccf0af4431bf187c8f755db886203d7 */
extern int _5ccf0af4431bf187c8f755db886203d7;
nNIKAL100_mExportSymbol(_5ccf0af4431bf187c8f755db886203d7);
/* _ZTv0_n24_N10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_8b679ae617e09f22abb98ee654c52682 */
extern int _8b679ae617e09f22abb98ee654c52682;
nNIKAL100_mExportSymbol(_8b679ae617e09f22abb98ee654c52682);
/* _ZTv0_n32_N10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_276f6acdabf2d862f1eed03d0c81b2c5 */
extern int _276f6acdabf2d862f1eed03d0c81b2c5;
nNIKAL100_mExportSymbol(_276f6acdabf2d862f1eed03d0c81b2c5);
/* _ZTv0_n32_NK10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_7c3a1f0d064e84409f967039dcb6f76f */
extern int _7c3a1f0d064e84409f967039dcb6f76f;
nNIKAL100_mExportSymbol(_7c3a1f0d064e84409f967039dcb6f76f);
/* _ZTv0_n40_NK10nNIMDBG10018iVariantReportable20___CPPKRLDynamicCastEPKPv=_7b4343fb2370180d319c60bd88739ed4 */
extern int _7b4343fb2370180d319c60bd88739ed4;
nNIKAL100_mExportSymbol(_7b4343fb2370180d319c60bd88739ed4);
/* _ZTv0_n24_N10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_e39c3cb56e01a1f5e309b8f05b853577 */
extern int _e39c3cb56e01a1f5e309b8f05b853577;
nNIKAL100_mExportSymbol(_e39c3cb56e01a1f5e309b8f05b853577);
/* _ZTv0_n32_N10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_e383dffaf263f4bf064b18df2dd296a8 */
extern int _e383dffaf263f4bf064b18df2dd296a8;
nNIKAL100_mExportSymbol(_e383dffaf263f4bf064b18df2dd296a8);
/* _ZTv0_n32_NK10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_54a6f0ddf548f341bfee4ee808b651ed */
extern int _54a6f0ddf548f341bfee4ee808b651ed;
nNIKAL100_mExportSymbol(_54a6f0ddf548f341bfee4ee808b651ed);
/* _ZTv0_n40_NK10nNIMDBG10023tEnumPropertyReportable20___CPPKRLDynamicCastEPKPv=_5229f23521c97408e1e5f527a65c832c */
extern int _5229f23521c97408e1e5f527a65c832c;
nNIKAL100_mExportSymbol(_5229f23521c97408e1e5f527a65c832c);
/* _ZTv0_n24_N10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_93663ad699cbc13d54792367e3e60eb9 */
extern int _93663ad699cbc13d54792367e3e60eb9;
nNIKAL100_mExportSymbol(_93663ad699cbc13d54792367e3e60eb9);
/* _ZTv0_n32_N10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_6686a04da336b535aef692f0fa4536ca */
extern int _6686a04da336b535aef692f0fa4536ca;
nNIKAL100_mExportSymbol(_6686a04da336b535aef692f0fa4536ca);
/* _ZTv0_n32_NK10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_c81fb5bf6741c3f67d4b3c67ccfbc31c */
extern int _c81fb5bf6741c3f67d4b3c67ccfbc31c;
nNIKAL100_mExportSymbol(_c81fb5bf6741c3f67d4b3c67ccfbc31c);
/* _ZTv0_n40_NK10nNIMDBG10015tGUIDReportable20___CPPKRLDynamicCastEPKPv=_e26c060d82ff3119148eb01765dffa9b */
extern int _e26c060d82ff3119148eb01765dffa9b;
nNIKAL100_mExportSymbol(_e26c060d82ff3119148eb01765dffa9b);
/* _ZTv0_n24_N10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_7dc9c99a9a7c6cff051933867a36ffdc */
extern int _7dc9c99a9a7c6cff051933867a36ffdc;
nNIKAL100_mExportSymbol(_7dc9c99a9a7c6cff051933867a36ffdc);
/* _ZTv0_n32_N10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_2fea02a61e8a671a51e633984159a245 */
extern int _2fea02a61e8a671a51e633984159a245;
nNIKAL100_mExportSymbol(_2fea02a61e8a671a51e633984159a245);
/* _ZTv0_n32_NK10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_77cf2d85683027c29782ae51cf3069d1 */
extern int _77cf2d85683027c29782ae51cf3069d1;
nNIKAL100_mExportSymbol(_77cf2d85683027c29782ae51cf3069d1);
/* _ZTv0_n40_NK10nNIMDBG10021tPropertyIDReportable20___CPPKRLDynamicCastEPKPv=_db93908523c4c4ad5342e558e8770b27 */
extern int _db93908523c4c4ad5342e558e8770b27;
nNIKAL100_mExportSymbol(_db93908523c4c4ad5342e558e8770b27);
/* _ZTv0_n24_N10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_b7a21793efdc43b2872a1b2cb8ff35b1 */
extern int _b7a21793efdc43b2872a1b2cb8ff35b1;
nNIKAL100_mExportSymbol(_b7a21793efdc43b2872a1b2cb8ff35b1);
/* _ZTv0_n32_N10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_26d62e541d49bbe8102f88191a454e2c */
extern int _26d62e541d49bbe8102f88191a454e2c;
nNIKAL100_mExportSymbol(_26d62e541d49bbe8102f88191a454e2c);
/* _ZTv0_n32_NK10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_a7be261cc179fbb0a68b576f0d9eafc3 */
extern int _a7be261cc179fbb0a68b576f0d9eafc3;
nNIKAL100_mExportSymbol(_a7be261cc179fbb0a68b576f0d9eafc3);
/* _ZTv0_n40_NK10nNIMDBG10025tSSTimeAbsoluteReportable20___CPPKRLDynamicCastEPKPv=_88a414d438242a5c28c9c0ffce66a265 */
extern int _88a414d438242a5c28c9c0ffce66a265;
nNIKAL100_mExportSymbol(_88a414d438242a5c28c9c0ffce66a265);
/* _ZTv0_n24_N10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_77ef8f50202ea9cd1b5c70b4f589f5e6 */
extern int _77ef8f50202ea9cd1b5c70b4f589f5e6;
nNIKAL100_mExportSymbol(_77ef8f50202ea9cd1b5c70b4f589f5e6);
/* _ZTv0_n32_N10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_d2e0416fac2f21b07c8d89b591dbf9bb */
extern int _d2e0416fac2f21b07c8d89b591dbf9bb;
nNIKAL100_mExportSymbol(_d2e0416fac2f21b07c8d89b591dbf9bb);
/* _ZTv0_n32_NK10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_7432815f2f2defc94ef93b14ac2e81c1 */
extern int _7432815f2f2defc94ef93b14ac2e81c1;
nNIKAL100_mExportSymbol(_7432815f2f2defc94ef93b14ac2e81c1);
/* _ZTv0_n40_NK10nNIMDBG10019tStatus2Description20___CPPKRLDynamicCastEPKPv=_6d87ee16b94daf3bc51a2f70332b8436 */
extern int _6d87ee16b94daf3bc51a2f70332b8436;
nNIKAL100_mExportSymbol(_6d87ee16b94daf3bc51a2f70332b8436);
/* _ZTv0_n24_N10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_ff36150e033a5e1f001e5fdca8796dd8 */
extern int _ff36150e033a5e1f001e5fdca8796dd8;
nNIKAL100_mExportSymbol(_ff36150e033a5e1f001e5fdca8796dd8);
/* _ZTv0_n32_N10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_122af46d0c41fea6be8bdcdc20e1ae19 */
extern int _122af46d0c41fea6be8bdcdc20e1ae19;
nNIKAL100_mExportSymbol(_122af46d0c41fea6be8bdcdc20e1ae19);
/* _ZTv0_n32_NK10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_720e6f57e344aedcd023d453565e3ca3 */
extern int _720e6f57e344aedcd023d453565e3ca3;
nNIKAL100_mExportSymbol(_720e6f57e344aedcd023d453565e3ca3);
/* _ZTv0_n40_NK10nNIMDBG10022tStringProxyReportable20___CPPKRLDynamicCastEPKPv=_41af3b31a2644b06381419b473f320a5 */
extern int _41af3b31a2644b06381419b473f320a5;
nNIKAL100_mExportSymbol(_41af3b31a2644b06381419b473f320a5);
/* _ZTv0_n24_N10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_4b341b9083ae8a1e8d19c0b7e4695ae2 */
extern int _4b341b9083ae8a1e8d19c0b7e4695ae2;
nNIKAL100_mExportSymbol(_4b341b9083ae8a1e8d19c0b7e4695ae2);
/* _ZTv0_n32_N10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_cc69cd5c86bed429de548b818efc8d49 */
extern int _cc69cd5c86bed429de548b818efc8d49;
nNIKAL100_mExportSymbol(_cc69cd5c86bed429de548b818efc8d49);
/* _ZTv0_n32_NK10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_6e42a1c7e1806159a10cabe43f51ee8d */
extern int _6e42a1c7e1806159a10cabe43f51ee8d;
nNIKAL100_mExportSymbol(_6e42a1c7e1806159a10cabe43f51ee8d);
/* _ZTv0_n40_NK10nNIMDBG10016tTitleReportable20___CPPKRLDynamicCastEPKPv=_50258ef5720a727a67a15f06cec18063 */
extern int _50258ef5720a727a67a15f06cec18063;
nNIKAL100_mExportSymbol(_50258ef5720a727a67a15f06cec18063);
/* _ZTv0_n24_N10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_d9999008c9123fce52c372619c734285 */
extern int _d9999008c9123fce52c372619c734285;
nNIKAL100_mExportSymbol(_d9999008c9123fce52c372619c734285);
/* _ZTv0_n32_N10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_f27472650b42092374dcfc96e49dce80 */
extern int _f27472650b42092374dcfc96e49dce80;
nNIKAL100_mExportSymbol(_f27472650b42092374dcfc96e49dce80);
/* _ZTv0_n32_NK10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_220ce3e463908dd9f922099bd7488e9a */
extern int _220ce3e463908dd9f922099bd7488e9a;
nNIKAL100_mExportSymbol(_220ce3e463908dd9f922099bd7488e9a);
/* _ZTv0_n40_NK10nNIMDBG10021tWhiteSpaceReportable20___CPPKRLDynamicCastEPKPv=_34dbc0c0d45d2cf8c615e29ec0c03dd2 */
extern int _34dbc0c0d45d2cf8c615e29ec0c03dd2;
nNIKAL100_mExportSymbol(_34dbc0c0d45d2cf8c615e29ec0c03dd2);
